--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45; Owner: -
--

COPY virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	b74560ca-67fb-438e-b7de-7de51d769ffb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.578095+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C847000098C2134123C7FFFFDC4E5A41CE480000B0BE134179C6FFFFDC4E5A41E0480000B0BE134171C6FF7F1B4F5A41D847000098C213411CC7FF7F1B4F5A41C847000098C2134123C7FFFFDC4E5A41	23235006896500	1	0	2021
2	VirksomheterPåRuter250m	b3c0a374-effc-40e5-a82b-9986ab5eba5c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.406266+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AC660000D864134149B4FFFFB8545A4118680000F060134170B3FFFFB8545A412F680000F060134162B3FF7FF7545A41C2660000D86413413CB4FF7FF7545A41AC660000D864134149B4FFFFB8545A41	23175006902500	2	0	2021
3	VirksomheterPåRuter250m	b1ee1ec3-c015-46c8-b7d4-796e82b0b58a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.35561+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E26D000050511341F6AFFFFFB8545A41636F0000684D134112AFFFFFB8545A41796F0000684D134105AFFF7FF7545A41F86D000050511341EAAFFF7FF7545A41E26D000050511341F6AFFFFFB8545A41	23162506902500	1	0	2021
4	VirksomheterPåRuter250m	5da6f82e-03b7-422a-b2cc-1159efe6558b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.292785+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A8730000B04113417EACFF7FFD535A4136750000C83D134191ABFF7FFD535A4150750000C83D134186ABFFFF3B545A41C0730000B041134172ACFFFF3B545A41A8730000B04113417EACFF7FFD535A41	23152506901750	1	0	2021
5	VirksomheterPåRuter250m	59bf6d78-307f-4b93-a9fb-3ba76e20bdf8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.260314+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC760000E0391341A3AAFF7FFD535A4162780000F8351341B3A9FF7FFD535A417B780000F8351341A6A9FFFF3B545A41E7760000E039134198AAFFFF3B545A41CC760000E0391341A3AAFF7FFD535A41	23147506901750	1	0	2021
6	VirksomheterPåRuter250m	f0d34074-e1c7-4f16-8610-d85b640075b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.246648+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000045780000F8351341BEA9FFFFBE535A41E679000010321341CDA8FFFFBE535A41027A000010321341BFA8FF7FFD535A4162780000F8351341B3A9FF7FFD535A4145780000F8351341BEA9FFFFBE535A41	23145006901500	1	0	2021
7	VirksomheterPåRuter250m	66b63b62-7ddd-404b-8e43-a14c567353e0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.229589+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000507A00001032134199A8FFFFB8545A41EF7B0000282E1341A2A7FFFFB8545A410A7C0000282E134195A7FF7FF7545A416B7A0000103213418CA8FF7FF7545A41507A00001032134199A8FFFFB8545A41	23142506902500	1	0	2021
8	VirksomheterPåRuter250m	8fcdeb18-1774-4d17-bd9e-f591f6a3e7b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.165906+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000448400007022134120A3FFFF0B5C5A4106860000881E13411AA2FFFF0B5C5A4124860000881E13410BA2FF7F4A5C5A41618400007022134111A3FF7F4A5C5A41448400007022134120A3FFFF0B5C5A41	23132506910000	3	0	2021
9	VirksomheterPåRuter250m	5d6f0a85-027f-47cf-9f03-9b7905fdd167	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.15756+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0850000881E134143A2FF7F505B5A4172870000A01A13413DA1FF7F505B5A4190870000A01A134130A1FFFF8E5B5A41CE850000881E134135A2FFFF8E5B5A41B0850000881E134143A2FF7F505B5A41	23130006909250	1	0	2021
10	VirksomheterPåRuter250m	7312e6c4-c8de-4382-a2bd-5edd60fea559	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.157427+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0850000881E134143A2FF7F505B5A4192850000881E134152A2FFFF115B5A4154870000A01A13414DA1FFFF115B5A4172870000A01A13413DA1FF7F505B5A41B0850000881E134143A2FF7F505B5A41	23130006909000	1	0	2021
11	VirksomheterPåRuter250m	87f0c14f-c80a-439a-9833-09ccdfb6e1d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.147288+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000072870000A01A13413DA1FF7F505B5A413C890000B816134136A0FF7F505B5A415A890000B816134127A0FFFF8E5B5A4190870000A01A134130A1FFFF8E5B5A4172870000A01A13413DA1FF7F505B5A41	23127506909250	1	0	2021
12	VirksomheterPåRuter250m	dc984899-4b1e-4d7f-8be6-3495d67ae607	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.138805+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000074890000B816134118A0FF7FCD5B5A41478B0000D01213410E9FFF7FCD5B5A41668B0000D0121341019FFFFF0B5C5A4194890000B81613410DA0FFFF0B5C5A4174890000B816134118A0FF7FCD5B5A41	23125006909750	1	0	2021
13	VirksomheterPåRuter250m	8e1fb67d-ee46-4256-b5e4-99adad4ddd0c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.138668+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000890000B816134154A0FF7FD35A5A41D08A0000D0121341499FFF7FD35A5A41EE8A0000D01213413A9FFFFF115B5A411E890000B816134146A0FFFF115B5A4100890000B816134154A0FF7FD35A5A41	23125006908750	1	0	2021
14	VirksomheterPåRuter250m	31e272d3-41f2-4098-a635-2e28fc6e7043	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.45476+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000096D010020E211416E26FF7FB55F5A413E71010038DE11414E24FF7FB55F5A418671010038DE11412D24FFFFF35F5A41526D010020E211414F26FFFFF35F5A41096D010020E211416E26FF7FB55F5A41	22927506913750	1	0	2021
15	VirksomheterPåRuter250m	c5a0bd91-9270-4b27-8bc7-3497a26efba7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.969862+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BFF00100907C114162E5FE7F14655A4138F60100A8781141B6E2FE7F14655A4198F60100A878114189E2FEFF52655A411CF10100907C114137E5FEFF52655A41BFF00100907C114162E5FE7F14655A41	22862506919250	1	0	2021
16	VirksomheterPåRuter250m	887c12e7-428c-4d7b-bf0c-9ee3c616cee4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.958179+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B4F40100A87811415BE3FE7F1A645A413EFA0100C0741141ABE0FE7F1A645A41A0FA0100C074114180E0FEFF58645A4116F50100A878114131E3FEFF58645A41B4F40100A87811415BE3FE7F1A645A41	22860006918250	1	0	2021
17	VirksomheterPåRuter250m	5ccc7d17-80a7-4785-a6b4-880fabcb5d75	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.944669+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002FB0100C074114155E0FE7F97645A4192000200D87011419DDDFE7F97645A41F9000200D870114175DDFEFFD5645A4164FB0100C07411412CE0FEFFD5645A4102FB0100C074114155E0FE7F97645A41	22857506918750	2	0	2021
18	VirksomheterPåRuter250m	51354cd3-7cc9-47f6-bd6a-6ae480529895	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.192879+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004DB9010058AF11414801FF7F616D5A4148BE010070AB1141D7FEFE7F616D5A419CBE010070AB1141B1FEFEFF9F6D5A41A8B9010058AF11412501FFFF9F6D5A414DB9010058AF11414801FF7F616D5A41	22895006927750	3	0	2021
19	VirksomheterPåRuter250m	af92620d-4d33-4a15-83cf-f1d8bc79cf10	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.174354+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002FBE010088A7114199FEFEFFB7695A4138B9010070AB11410D01FFFFB7695A41E4B8010070AB11413301FF7F79695A41D8BD010088A71141BFFEFE7F79695A412FBE010088A7114199FEFEFFB7695A41	22892506923750	1	0	2021
20	VirksomheterPåRuter250m	76abad01-d94b-46ac-a62a-86e0da2e2e59	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.174225+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000036B7010070AB1141EE01FFFF40685A4125BC010088A711417BFFFEFF40685A417CBC010088A7114159FFFE7F7F685A418AB7010070AB1141C901FF7F7F685A4136B7010070AB1141EE01FFFF40685A41	22892506922500	1	67	2021
21	VirksomheterPåRuter250m	e9ca0fcd-ac7c-4b8a-8309-9c8a847a7f67	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.154764+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002FBE010088A7114199FEFEFFB7695A4128C30100A0A3114121FCFEFFB7695A4180C30100A0A31141FDFBFE7FF6695A4182BE010088A7114176FEFE7FF6695A412FBE010088A7114199FEFEFFB7695A41	22890006924000	1	0	2021
22	VirksomheterPåRuter250m	ed8bf350-fd91-461d-8063-350ce0768b7c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.154635+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8BD010088A71141BFFEFE7F79695A41D2C20100A0A3114147FCFE7F79695A4128C30100A0A3114121FCFEFFB7695A412FBE010088A7114199FEFEFFB7695A41D8BD010088A71141BFFEFE7F79695A41	22890006923750	1	0	2021
23	VirksomheterPåRuter250m	2fde3c3a-c3d4-4ef8-aaa1-a5508b0871fd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.154507+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8BD010088A71141BFFEFE7F79695A4182BD010088A71141E7FEFEFF3A695A417AC20100A0A311416DFCFEFF3A695A41D2C20100A0A3114147FCFE7F79695A41D8BD010088A71141BFFEFE7F79695A41	22890006923500	1	0	2021
24	VirksomheterPåRuter250m	42c0f5b8-28f8-4a26-997a-7ce02e34cd06	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.137825+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D9CC0100A0A31141EAF7FEFF8D705A4104D20100B89F114162F5FEFF8D705A415ED20100B89F11413AF5FE7FCC705A4131CD0100A0A31141C5F7FE7FCC705A41D9CC0100A0A31141EAF7FEFF8D705A41	22887506931000	1	0	2021
25	VirksomheterPåRuter250m	8a37dc3e-c071-4b3e-a6a9-b147c1548892	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.137697+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080C30100A0A31141FDFBFE7FF6695A4192C80100B89F11417EF9FE7FF6695A41ECC80100B89F114157F9FEFF346A5A41D9C30100A0A31141D4FBFEFF346A5A4180C30100A0A31141FDFBFE7FF6695A41	22887506924250	1	0	2021
26	VirksomheterPåRuter250m	3ba7a477-707f-4a46-b34d-95f19e2cb6a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.137568+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000028C30100A0A3114121FCFEFFB7695A413AC80100B89F1141A3F9FEFFB7695A4192C80100B89F11417EF9FE7FF6695A4180C30100A0A31141FDFBFE7FF6695A4128C30100A0A3114121FCFEFFB7695A41	22887506924000	1	1	2021
27	VirksomheterPåRuter250m	ab5eaa73-4039-4f6f-bb15-1968c2bd66bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.120664+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A8CA0100B89F114196F8FE7F6D6B5A41C4CF0100D09B114111F6FE7F6D6B5A411ED00100D09B1141E9F5FEFFAB6B5A4100CB0100B89F11416EF8FEFFAB6B5A41A8CA0100B89F114196F8FE7F6D6B5A41	22885006925750	2	0	2021
28	VirksomheterPåRuter250m	e5318b59-b7db-4865-b997-23f988a0408b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.120537+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003AC80100B89F1141A3F9FEFFB7695A4152CD0100D09B114121F7FEFFB7695A41AACD0100D09B1141FCF6FE7FF6695A4192C80100B89F11417EF9FE7FF6695A413AC80100B89F1141A3F9FEFFB7695A41	22885006924000	1	0	2021
29	VirksomheterPåRuter250m	37fec15e-d22b-4d2c-94dc-b255916452c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.120409+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0C30100B89F11419AFBFE7F8B665A41CCC80100D09B11411AF9FE7F8B665A4124C90100D09B1141F3F8FEFFC9665A4117C40100B89F114171FBFEFFC9665A41C0C30100B89F11419AFBFE7F8B665A41	22885006920750	2	0	2021
30	VirksomheterPåRuter250m	e18fdd1c-9349-41a4-a613-01ad7d600cd9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.102674+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007FD60100D09B114125F3FEFF10705A41BDDB0100E897114192F0FEFF10705A4118DC0100E89711416AF0FE7F4F705A41D7D60100D09B1141FBF2FE7F4F705A417FD60100D09B114125F3FEFF10705A41	22882506930500	2	0	2021
31	VirksomheterPåRuter250m	f5d13101-51c3-48dd-adea-6dc78ebbe398	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.08452+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A6E001000094114126EEFE7FD26F5A4160DB0100E8971141BCF0FE7FD26F5A4104DB0100E8971141E4F0FEFF936F5A414AE00100009411414CEEFEFF936F5A41A6E001000094114126EEFE7FD26F5A41	22880006930000	1	0	2021
32	VirksomheterPåRuter250m	6e39faf4-c3c2-4e10-9b13-b5c6d9828702	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.08439+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0D40100E897114187F3FE7F6D6B5A4126DA010000941141F7F0FE7F6D6B5A4183DA010000941141CEF0FEFFAB6B5A414DD50100E89711415EF3FEFFAB6B5A41F0D40100E897114187F3FE7F6D6B5A41	22880006925750	1	0	2021
33	VirksomheterPåRuter250m	d9915f13-0cd2-408e-9b9a-5ddba46baed0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.066945+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004AE00100009411414CEEFEFF936F5A41A2E5010018901141B1EBFEFF936F5A4100E60100189011418AEBFE7FD26F5A41A6E001000094114126EEFE7FD26F5A414AE00100009411414CEEFEFF936F5A41	22877506930000	1	0	2021
34	VirksomheterPåRuter250m	65c76092-3c1a-4de8-97ad-f7fa09f479d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.066816+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000039DB0100009411417FF0FEFF286C5A4184E0010018901141E9EDFEFF286C5A41E4E0010018901141BFEDFE7F676C5A4196DB01000094114155F0FE7F676C5A4139DB0100009411417FF0FEFF286C5A41	22877506926500	1	0	2021
35	VirksomheterPåRuter250m	4343a607-3b70-42b8-9d10-c11c200d9201	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.066686+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000039DB0100009411417FF0FEFF286C5A41E0DA010000941141A8F0FE7FEA6B5A4129E001001890114112EEFE7FEA6B5A4184E0010018901141E9EDFEFF286C5A4139DB0100009411417FF0FEFF286C5A41	22877506926250	1	0	2021
36	VirksomheterPåRuter250m	a8115821-4600-47e3-b281-47e4cf6a0e39	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.049837+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002CE90100308C1141DCE9FE7F5B6E5A41CCE30100189011417CECFE7F5B6E5A416EE3010018901141A2ECFEFF1C6E5A41CCE80100308C114105EAFEFF1C6E5A412CE90100308C1141DCE9FE7F5B6E5A41	22875006928500	1	0	2021
37	VirksomheterPåRuter250m	0be1eafb-5582-48bd-b9bc-03d1cb14fc86	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.049708+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B4E2010018901141F5ECFEFF9F6D5A410FE80100308C114157EAFEFF9F6D5A416FE80100308C11412EEAFE7FDE6D5A4111E3010018901141CCECFE7FDE6D5A41B4E2010018901141F5ECFEFF9F6D5A41	22875006928000	2	0	2021
38	VirksomheterPåRuter250m	7ed30c83-3951-4afb-ae88-6323d4698314	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.049579+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058E20100189011411DEDFE7F616D5A41B2E70100308C11417DEAFE7F616D5A410FE80100308C114157EAFEFF9F6D5A41B4E2010018901141F5ECFEFF9F6D5A4158E20100189011411DEDFE7F616D5A41	22875006927750	1	0	2021
39	VirksomheterPåRuter250m	452137c6-9f58-45d3-934f-602d2610d301	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.049449+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058E20100189011411DEDFE7F616D5A41FAE101001890114147EDFEFF226D5A4152E70100308C1141A8EAFEFF226D5A41B2E70100308C11417DEAFE7F616D5A4158E20100189011411DEDFE7F616D5A41	22875006927500	1	0	2021
40	VirksomheterPåRuter250m	1298d6c7-d157-4db1-add3-5f191afc2093	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.030386+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCE80100308C114105EAFEFF1C6E5A4137EE01004888114161E7FEFF1C6E5A4198EE01004888114136E7FE7F5B6E5A412CE90100308C1141DCE9FE7F5B6E5A41CCE80100308C114105EAFEFF1C6E5A41	22872506928500	1	0	2021
41	VirksomheterPåRuter250m	e9a7bea1-5855-4141-8b94-876c1a2110b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.030257+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000052E70100308C1141A8EAFEFF226D5A41BBEC01004888114105E8FEFF226D5A411AED010048881141DDE7FE7F616D5A41B2E70100308C11417DEAFE7F616D5A4152E70100308C1141A8EAFEFF226D5A41	22872506927500	1	0	2021
42	VirksomheterPåRuter250m	00a9c213-f438-49bb-a2bc-f938c9a0dbc1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.016058+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000037EE01004888114161E7FEFF1C6E5A41B2F3010060841141B5E4FEFF1C6E5A4116F40100608411418BE4FE7F5B6E5A4198EE01004888114136E7FE7F5B6E5A4137EE01004888114161E7FEFF1C6E5A41	22870006928500	1	0	2021
43	VirksomheterPåRuter250m	82b63cc1-9609-4269-a165-9c1909fb7913	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.015927+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DAED01004888114189E7FE7FDE6D5A4154F3010060841141DEE4FE7FDE6D5A41B2F3010060841141B5E4FEFF1C6E5A4137EE01004888114161E7FEFF1C6E5A41DAED01004888114189E7FE7FDE6D5A41	22870006928250	1	0	2021
44	VirksomheterPåRuter250m	dc72cd57-82bf-4a1f-8f43-10b7ef4d8451	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.015793+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DAED01004888114189E7FE7FDE6D5A417AED010048881141B5E7FEFF9F6D5A41F4F20100608411410AE5FEFF9F6D5A4154F3010060841141DEE4FE7FDE6D5A41DAED01004888114189E7FE7FDE6D5A41	22870006928000	1	0	2021
45	VirksomheterPåRuter250m	deb0120e-146b-4222-a267-b5c643fc2760	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.015647+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BBEC01004888114105E8FEFF226D5A4132F20100608411415BE5FEFF226D5A4192F201006084114131E5FE7F616D5A411AED010048881141DDE7FE7F616D5A41BBEC01004888114105E8FEFF226D5A41	22870006927500	2	0	2021
46	VirksomheterPåRuter250m	3a3feace-4916-4109-9fc1-4b566cf31683	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.015414+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080EA010048881141FAE8FEFFAB6B5A41F4EF01006084114156E6FEFFAB6B5A4154F00100608411412FE6FE7FEA6B5A41DEEA010048881141D6E8FE7FEA6B5A4180EA010048881141FAE8FEFFAB6B5A41	22870006926000	1	0	2021
47	VirksomheterPåRuter250m	649e9eb5-3a6f-4ef4-a8c8-7a25b98e30f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.015285+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A8E8010048881141C8E9FE7F736A5A4116EE01006084114125E7FE7F736A5A4174EE010060841141F9E6FEFFB16A5A4106E90100488811419FE9FEFFB16A5A41A8E8010048881141C8E9FE7F736A5A41	22870006924750	1	0	2021
48	VirksomheterPåRuter250m	ad89cb1a-c237-47b8-a25e-b3081d6d89dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.998712+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4F20100608411410AE5FEFF9F6D5A417CF80100788011415AE2FEFF9F6D5A41D7F801007880114130E2FE7FDE6D5A4154F3010060841141DEE4FE7FDE6D5A41F4F20100608411410AE5FEFF9F6D5A41	22867506928000	1	0	2021
49	VirksomheterPåRuter250m	8a2deae5-1488-4ddc-b079-0bfc219563a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.998594+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000092F201006084114131E5FE7F616D5A4115F801007880114183E2FE7F616D5A417CF80100788011415AE2FEFF9F6D5A41F4F20100608411410AE5FEFF9F6D5A4192F201006084114131E5FE7F616D5A41	22867506927750	1	0	2021
50	VirksomheterPåRuter250m	3eea07a8-2e87-4671-a1b2-0f5888f270ee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.998474+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000032F20100608411415BE5FEFF226D5A41B4F7010078801141AEE2FEFF226D5A4115F801007880114183E2FE7F616D5A4192F201006084114131E5FE7F616D5A4132F20100608411415BE5FEFF226D5A41	22867506927500	3	0	2021
51	VirksomheterPåRuter250m	b4d306cc-5881-4411-b180-dde902ce7c29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.998351+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000072F1010060841141B0E5FEFFA56C5A41EEF601007880114103E3FEFFA56C5A414EF7010078801141D8E2FE7FE46C5A41D4F101006084114187E5FE7FE46C5A4172F1010060841141B0E5FEFFA56C5A41	22867506927000	1	0	2021
52	VirksomheterPåRuter250m	5078419b-45a6-4450-adfc-177c61ba58b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.998231+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000013F1010060841141D9E5FE7F676C5A418BF60100788011412AE3FE7F676C5A41EEF601007880114103E3FEFFA56C5A4172F1010060841141B0E5FEFFA56C5A4113F1010060841141D9E5FE7F676C5A41	22867506926750	1	0	2021
53	VirksomheterPåRuter250m	38e65d71-225b-4652-aa8b-eec3cdf2de7b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.998111+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000013F1010060841141D9E5FE7F676C5A41B3F001006084114104E6FEFF286C5A412AF601007880114156E3FEFF286C5A418BF60100788011412AE3FE7F676C5A4113F1010060841141D9E5FE7F676C5A41	22867506926500	1	0	2021
54	VirksomheterPåRuter250m	4099414d-d4cb-41fe-949d-0d856ca739e9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.983933+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B4F7010078801141AEE2FEFF226D5A4141FD0100907C1141F9DFFEFF226D5A41A2FD0100907C1141CEDFFE7F616D5A4115F801007880114183E2FE7F616D5A41B4F7010078801141AEE2FEFF226D5A41	22865006927500	4	0	2021
55	VirksomheterPåRuter250m	5fb306f3-d9ea-4fd5-bec2-c152adfa1430	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.983805+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004EF7010078801141D8E2FE7FE46C5A41DEFC0100907C114125E0FE7FE46C5A4141FD0100907C1141F9DFFEFF226D5A41B4F7010078801141AEE2FEFF226D5A414EF7010078801141D8E2FE7FE46C5A41	22865006927250	3	0	2021
56	VirksomheterPåRuter250m	7f4c7ec4-e299-4e7a-a05d-fa8be138b87b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.983676+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EEF601007880114103E3FEFFA56C5A417CFC0100907C11414FE0FEFFA56C5A41DEFC0100907C114125E0FE7FE46C5A414EF7010078801141D8E2FE7FE46C5A41EEF601007880114103E3FEFFA56C5A41	22865006927000	6	1	2021
57	VirksomheterPåRuter250m	82a0ad8d-c3f8-441a-8a39-472c70755c4e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.983549+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008BF60100788011412AE3FE7F676C5A411AFC0100907C114177E0FE7F676C5A417CFC0100907C11414FE0FEFFA56C5A41EEF601007880114103E3FEFFA56C5A418BF60100788011412AE3FE7F676C5A41	22865006926750	2	0	2021
58	VirksomheterPåRuter250m	3d7303ba-75c0-486d-a3ec-8de9883e447e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.98342+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CAF501007880114181E3FE7FEA6B5A4156FB0100907C1141CEE0FE7FEA6B5A41B8FB0100907C1141A3E0FEFF286C5A412AF601007880114156E3FEFF286C5A41CAF501007880114181E3FE7FEA6B5A41	22865006926250	1	0	2021
59	VirksomheterPåRuter250m	07f55ad6-9944-4162-96d9-23a73228f851	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.970255+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000041FD0100907C1141F9DFFEFF226D5A41DC020200A878114140DDFEFF226D5A413D030200A878114114DDFE7F616D5A41A2FD0100907C1141CEDFFE7F616D5A4141FD0100907C1141F9DFFEFF226D5A41	22862506927500	1	0	2021
60	VirksomheterPåRuter250m	3be6cf78-fc2b-4bfb-9152-f0db45c4db04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.970123+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DEFC0100907C114125E0FE7FE46C5A417A020200A87811416BDDFE7FE46C5A41DC020200A878114140DDFEFF226D5A4141FD0100907C1141F9DFFEFF226D5A41DEFC0100907C114125E0FE7FE46C5A41	22862506927250	2	0	2021
61	VirksomheterPåRuter250m	26ebe0a4-322d-4b0a-9034-4ae138c5c590	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.969992+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001AFC0100907C114177E0FE7F676C5A41B4010200A8781141C0DDFE7F676C5A4116020200A878114197DDFEFFA56C5A417CFC0100907C11414FE0FEFFA56C5A411AFC0100907C114177E0FE7F676C5A41	22862506926750	1	0	2021
62	VirksomheterPåRuter250m	fabb9622-a4a5-4096-9e26-7bc4b69fd249	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.958309+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DC020200A878114140DDFEFF226D5A418C080200C074114181DAFEFF226D5A41EE080200C074114153DAFE7F616D5A413D030200A878114114DDFE7F616D5A41DC020200A878114140DDFEFF226D5A41	22860006927500	3	0	2021
63	VirksomheterPåRuter250m	6171da42-d902-4cea-b17f-54fb3346a2f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.944928+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008C080200C074114181DAFEFF226D5A41440E0200D8701141BBD7FEFF226D5A41AA0E0200D87011418FD7FE7F616D5A41EE080200C074114153DAFE7F616D5A418C080200C074114181DAFEFF226D5A41	22857506927500	5	10	2021
64	VirksomheterPåRuter250m	0484ea6e-00ae-4d64-8233-02af43f00882	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.944799+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CE050200C0741141AEDBFE7F6D6B5A41810B0200D8701141ECD8FE7F6D6B5A41E70B0200D8701141C0D8FEFFAB6B5A4132060200C074114182DBFEFFAB6B5A41CE050200C0741141AEDBFE7F6D6B5A41	22857506925750	2	3	2021
65	VirksomheterPåRuter250m	29a1ba8e-a646-46de-ad00-88253b304bb5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.929757+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000440E0200D8701141BBD7FEFF226D5A4108140200F06C1141F0D4FEFF226D5A416D140200F06C1141C2D4FE7F616D5A41AA0E0200D87011418FD7FE7F616D5A41440E0200D8701141BBD7FEFF226D5A41	22855006927500	2	0	2021
66	VirksomheterPåRuter250m	fe769fc3-c552-4591-a134-130be2317dd7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.929629+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E70B0200D8701141C0D8FEFFAB6B5A41A4110200F06C1141F7D5FEFFAB6B5A410A120200F06C1141CCD5FE7FEA6B5A414A0C0200D870114195D8FE7FEA6B5A41E70B0200D8701141C0D8FEFFAB6B5A41	22855006926000	1	0	2021
67	VirksomheterPåRuter250m	4c7ef6a3-ab88-42ff-91ee-967254fb97db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.914567+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006D140200F06C1141C2D4FE7F616D5A41451A020008691141F2D1FE7F616D5A41AE1A020008691141C5D1FEFF9F6D5A41D6140200F06C114199D4FEFF9F6D5A416D140200F06C1141C2D4FE7F616D5A41	22852506927750	2	0	2021
68	VirksomheterPåRuter250m	1ce7c8e0-25d7-4b11-aa08-e35ebea3163c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.914439+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D6120200F06C114173D5FE7F676C5A41A818020008691141A3D2FE7F676C5A410E1902000869114179D2FEFFA56C5A413C130200F06C114149D5FEFFA56C5A41D6120200F06C114173D5FE7F676C5A41	22852506926750	3	0	2021
69	VirksomheterPåRuter250m	1601aeb5-bdfa-4172-b480-b5f749f19621	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.896078+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000121B02000869114198D1FE7FDE6D5A41FB20020020651141C1CEFE7FDE6D5A41632102002065114194CEFEFF1C6E5A417A1B0200086911416BD1FEFF1C6E5A41121B02000869114198D1FE7FDE6D5A41	22850006928250	1	0	2021
70	VirksomheterPåRuter250m	74a9f506-a3ab-4969-a14b-a0199908c7c2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.895948+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000121B02000869114198D1FE7FDE6D5A41AE1A020008691141C5D1FEFF9F6D5A419420020020651141EECEFEFF9F6D5A41FB20020020651141C1CEFE7FDE6D5A41121B02000869114198D1FE7FDE6D5A41	22850006928000	3	0	2021
71	VirksomheterPåRuter250m	e3e65e1b-8548-4854-82b2-f932084c6cf3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.895817+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DD190200086911411FD2FEFF226D5A41C21F02002065114149CFFEFF226D5A4128200200206511411ACFFE7F616D5A41451A020008691141F2D1FE7F616D5A41DD190200086911411FD2FEFF226D5A41	22850006927500	1	0	2021
72	VirksomheterPåRuter250m	ec65c817-e65f-4211-a9e8-c265e5c49d56	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.876408+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000632102002065114194CEFEFF1C6E5A415A27020038611141B6CBFEFF1C6E5A41C22702003861114187CBFE7F5B6E5A41CC2102002065114168CEFE7F5B6E5A41632102002065114194CEFEFF1C6E5A41	22847506928500	1	0	2021
73	VirksomheterPåRuter250m	f1a322be-b754-462e-8892-b0f0697be66f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.87628+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FB20020020651141C1CEFE7FDE6D5A41EE26020038611141E3CBFE7FDE6D5A415A27020038611141B6CBFEFF1C6E5A41632102002065114194CEFEFF1C6E5A41FB20020020651141C1CEFE7FDE6D5A41	22847506928250	1	0	2021
74	VirksomheterPåRuter250m	9eea29c4-b119-4064-bd0d-d475530a04c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.876151+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F01E020020651141A3CFFEFFA56C5A41E024020038611141C5CCFEFFA56C5A41492502003861114199CCFE7FE46C5A41561F02002065114174CFFE7FE46C5A41F01E020020651141A3CFFEFFA56C5A41	22847506927000	1	0	2021
75	VirksomheterPåRuter250m	36919552-27d0-4129-a065-9a0beee0f192	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.8577+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005A27020038611141B6CBFEFF1C6E5A41602D0200505D1141D1C8FEFF1C6E5A41CC2D0200505D1141A3C8FE7F5B6E5A41C22702003861114187CBFE7F5B6E5A415A27020038611141B6CBFEFF1C6E5A41	22845006928500	2	0	2021
76	VirksomheterPåRuter250m	5f9c317b-13ef-4ea3-a19d-24bb8939ce4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.840041+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F72C0200505D1141FFC8FE7FDE6D5A41033302006859114114C6FE7FDE6D5A416E33020068591141E5C5FEFF1C6E5A41602D0200505D1141D1C8FEFF1C6E5A41F72C0200505D1141FFC8FE7FDE6D5A41	22842506928250	1	0	2021
77	VirksomheterPåRuter250m	f45c0e72-b1d7-4034-a92c-35f0a80857fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.557186+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000968F0200A0261141799AFEFF04725A4192960200B82211412D97FEFF04725A4110970200B8221141F996FE7F43725A4110900200A0261141449AFE7F43725A41968F0200A0261141799AFEFF04725A41	22807506932500	1	0	2021
78	VirksomheterPåRuter250m	36a5554f-9014-4e5e-8b71-65ec2b3cad23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.824843+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000074D80000D09512419874FF7F8B665A4122DB0000E89112412673FF7F8B665A4150DB0000E89112410F73FFFFC9665A41A0D80000D09512418274FFFFC9665A4174D80000D09512419874FF7F8B665A41	23042506920750	2	0	2021
79	VirksomheterPåRuter250m	b59a424f-3870-44a1-8643-f34242aca17b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.824707+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000074D80000D09512419874FF7F8B665A4146D80000D0951241AB74FFFF4C665A41F6DA0000E89112413973FFFF4C665A4122DB0000E89112412673FF7F8B665A4174D80000D09512419874FF7F8B665A41	23042506920500	1	0	2021
80	VirksomheterPåRuter250m	53c45cc7-05c9-420f-88eb-382864055af9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.79665+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E8E00000188A12410B70FF7F08675A412CDE0000008E12418571FF7F08675A41FEDD0000008E12419B71FFFFC9665A41BBE00000188A12411F70FFFFC9665A41E8E00000188A12410B70FF7F08675A41	23037506921000	1	0	2021
81	VirksomheterPåRuter250m	4b2bd240-0dc3-4c3a-b304-a9fcca3e1387	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.796463+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A2DD0000008E1241C571FFFF4C665A4160E00000188A12414C70FFFF4C665A418BE00000188A12413770FF7F8B665A41D0DD0000008E1241B171FF7F8B665A41A2DD0000008E1241C571FFFF4C665A41	23037506920500	2	0	2021
82	VirksomheterPåRuter250m	d58e742e-8522-430a-ae2a-6d2c31944fa4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.796272+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A2DD0000008E1241C571FFFF4C665A4174DD0000008E1241D971FF7F0E665A4130E00000188A12416270FF7F0E665A4160E00000188A12414C70FFFF4C665A41A2DD0000008E1241C571FFFF4C665A41	23037506920250	1	0	2021
83	VirksomheterPåRuter250m	59778b09-3b32-4fe4-8a1e-518e984277b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.77188+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BBE00000188A12411F70FFFFC9665A417CE3000030861241A56EFFFFC9665A41ABE30000308612418E6EFF7F08675A41E8E00000188A12410B70FF7F08675A41BBE00000188A12411F70FFFFC9665A41	23035006921000	3	0	2021
84	VirksomheterPåRuter250m	07c8bbef-c7a9-4af8-a514-5fec8c2c1818	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.771626+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060E00000188A12414C70FFFF4C665A411EE3000030861241D06EFFFF4C665A414DE3000030861241B96EFF7F8B665A418BE00000188A12413770FF7F8B665A4160E00000188A12414C70FFFF4C665A41	23035006920500	2	0	2021
85	VirksomheterPåRuter250m	9bb964be-0abf-4248-b815-a7a54e6cd806	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.771372+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030E00000188A12416270FF7F0E665A41F1E2000030861241E76EFF7F0E665A411EE3000030861241D06EFFFF4C665A4160E00000188A12414C70FFFF4C665A4130E00000188A12416270FF7F0E665A41	23035006920250	2	1	2021
86	VirksomheterPåRuter250m	6f03bab1-46f9-457a-b711-1b4710d6427f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.771131+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030E00000188A12416270FF7F0E665A4102E00000188A12417570FFFFCF655A41C2E2000030861241FB6EFFFFCF655A41F1E2000030861241E76EFF7F0E665A4130E00000188A12416270FF7F0E665A41	23035006920000	1	0	2021
87	VirksomheterPåRuter250m	79012a52-63a3-4161-9beb-9bd74a452ed9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.745276+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004DE3000030861241B96EFF7F8B665A4118E60000488212413A6DFF7F8B665A4148E6000048821241246DFFFFC9665A417CE3000030861241A56EFFFFC9665A414DE3000030861241B96EFF7F8B665A41	23032506920750	1	3	2021
88	VirksomheterPåRuter250m	bd081224-9b97-41e9-814d-4e64a9ee3d17	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.745007+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001EE3000030861241D06EFFFF4C665A41ECE50000488212414E6DFFFF4C665A4118E60000488212413A6DFF7F8B665A414DE3000030861241B96EFF7F8B665A411EE3000030861241D06EFFFF4C665A41	23032506920500	1	0	2021
89	VirksomheterPåRuter250m	137a8d1e-fac2-4262-9513-33312ffea2c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.744731+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F1E2000030861241E76EFF7F0E665A41BCE5000048821241666DFF7F0E665A41ECE50000488212414E6DFFFF4C665A411EE3000030861241D06EFFFF4C665A41F1E2000030861241E76EFF7F0E665A41	23032506920250	2	0	2021
90	VirksomheterPåRuter250m	8ed8adea-6abe-45a6-bc5f-9f53c6375a6a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.732697+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018E60000488212413A6DFF7F8B665A41EAE80000607E1241B66BFF7F8B665A411AE90000607E1241A06BFFFFC9665A4148E6000048821241246DFFFFC9665A4118E60000488212413A6DFF7F8B665A41	23030006920750	1	0	2021
91	VirksomheterPåRuter250m	6a7887c9-6963-403d-9221-3eda58363bdc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.732567+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030E5000048821241A46DFFFF52655A41FFE70000607E1241226CFFFF52655A412CE80000607E12410E6CFF7F91655A415EE5000048821241906DFF7F91655A4130E5000048821241A46DFFFF52655A41	23030006919500	3	0	2021
92	VirksomheterPåRuter250m	94f1d7c1-0ebc-422c-8633-c299c65d8b9f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.732438+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030E5000048821241A46DFFFF52655A4102E5000048821241BA6DFF7F14655A41CEE70000607E1241386CFF7F14655A41FFE70000607E1241226CFFFF52655A4130E5000048821241A46DFFFF52655A41	23030006919250	1	0	2021
93	VirksomheterPåRuter250m	242dd353-eeed-47f0-98cb-29091aada74c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.40484+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001A350100702812410744FF7FE46C5A41BA380100882412412642FF7FE46C5A41F8380100882412410842FFFF226D5A415635010070281241EA43FFFF226D5A411A350100702812410744FF7FE46C5A41	22972506927250	2	1	2021
94	VirksomheterPåRuter250m	dbad3359-c14e-451d-83cf-c10cfc408fcd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.389062+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FF370100882412417A42FFFF286C5A41AA3B0100A02012419440FFFF286C5A41E83B0100A02012417840FF7F676C5A413E380100882412415B42FF7F676C5A41FF370100882412417A42FFFF286C5A41	22970006926500	2	2	2021
95	VirksomheterPåRuter250m	01586567-624f-422c-ae88-8af850a609c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.373655+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000273C0100A02012415D40FFFFA56C5A41E03F0100B81C1241743EFFFFA56C5A4122400100B81C1241573EFF7FE46C5A41663C0100A02012414040FF7FE46C5A41273C0100A02012415D40FFFFA56C5A41	22967506927000	1	1	2021
96	VirksomheterPåRuter250m	dfa22770-b763-4e6b-abd3-ec0ae180765c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.333697+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009E430100D0181241863CFFFFA56C5A4167470100E8141241923AFFFFA56C5A41A8470100E8141241783AFF7FE46C5A41DE430100D0181241693CFF7FE46C5A419E430100D0181241863CFFFFA56C5A41	22962506927000	1	0	2021
97	VirksomheterPåRuter250m	78a49871-edd7-420f-aed6-dae38e9c3a52	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.317383+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4460100E8141241EC3AFF7FEA6B5A41714A010000111241F538FF7FEA6B5A41B44A010000111241D938FFFF286C5A41E4460100E8141241CF3AFFFF286C5A41A4460100E8141241EC3AFF7FEA6B5A41	22960006926250	1	0	2021
98	VirksomheterPåRuter250m	01bbb776-1741-4986-9e85-aec82e36b54f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.277597+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CE4E0100180D1241C036FF7F676C5A41BB52010030091241C134FF7F676C5A41FF52010030091241A434FFFFA56C5A41124F0100180D1241A436FFFFA56C5A41CE4E0100180D1241C036FF7F676C5A41	22955006926750	1	0	2021
99	VirksomheterPåRuter250m	aa890e8b-8249-4cd5-a669-e2b23cb3f095	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.233848+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AA56010048051241BE32FF7F676C5A41A85A010060011241B830FF7F676C5A41EA5A0100600112419930FFFFA56C5A41EF56010048051241A232FFFFA56C5A41AA56010048051241BE32FF7F676C5A41	22950006926750	2	0	2021
100	VirksomheterPåRuter250m	37cdee18-ba1c-4ec0-bbc6-406066b90ee8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.563571+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018670100A8F51141692AFFFFA56C5A413C6B0100C0F111414D28FFFFA56C5A41856B0100C0F111412E28FF7FE46C5A415D670100A8F51141482AFF7FE46C5A4118670100A8F51141692AFFFFA56C5A41	22940006927000	2	1	2021
101	VirksomheterPåRuter250m	f420ff7e-323c-4692-a4f0-ca0f13c27f2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.563441+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CF660100A8F51141852AFF7F676C5A41F46A0100C0F111416B28FF7F676C5A413C6B0100C0F111414D28FFFFA56C5A4118670100A8F51141692AFFFFA56C5A41CF660100A8F51141852AFF7F676C5A41	22940006926750	7	0	2021
102	VirksomheterPåRuter250m	cb6c8228-aa4e-46c3-96db-5d28293fb885	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.56331+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088660100A8F51141A62AFFFF286C5A41AC6A0100C0F111418D28FFFF286C5A41F46A0100C0F111416B28FF7F676C5A41CF660100A8F51141852AFF7F676C5A4188660100A8F51141A62AFFFF286C5A41	22940006926500	1	0	2021
103	VirksomheterPåRuter250m	c1b8ebac-aed0-4d07-a9d9-15e7d114b900	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.563177+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000042660100A8F51141C72AFF7FEA6B5A41666A0100C0F11141AE28FF7FEA6B5A41AC6A0100C0F111418D28FFFF286C5A4188660100A8F51141A62AFFFF286C5A4142660100A8F51141C72AFF7FEA6B5A41	22940006926250	1	0	2021
104	VirksomheterPåRuter250m	c8ae2cf2-1ebb-4b6d-9276-2c539b001cac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.563048+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000042660100A8F51141C72AFF7FEA6B5A41FC650100A8F51141E42AFFFFAB6B5A411F6A0100C0F11141CC28FFFFAB6B5A41666A0100C0F11141AE28FF7FEA6B5A4142660100A8F51141C72AFF7FEA6B5A41	22940006926000	1	0	2021
105	VirksomheterPåRuter250m	d3cc24c2-9602-430b-b042-5656cf2bebd2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.546926+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003C6B0100C0F111414D28FFFFA56C5A41706F0100D8ED11412F26FFFFA56C5A41B66F0100D8ED11411026FF7FE46C5A41856B0100C0F111412E28FF7FE46C5A413C6B0100C0F111414D28FFFFA56C5A41	22937506927000	1	0	2021
106	VirksomheterPåRuter250m	744bfdc0-9140-4e5c-9b2f-f9dbe5e0d479	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.546798+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AC6A0100C0F111418D28FFFF286C5A41DE6E0100D8ED11417026FFFF286C5A41266F0100D8ED11414F26FF7F676C5A41F46A0100C0F111416B28FF7F676C5A41AC6A0100C0F111418D28FFFF286C5A41	22937506926500	3	3	2021
107	VirksomheterPåRuter250m	454f2475-c3ab-43fd-a9ec-e0955faf7749	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.54667+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000666A0100C0F11141AE28FF7FEA6B5A41966E0100D8ED11419026FF7FEA6B5A41DE6E0100D8ED11417026FFFF286C5A41AC6A0100C0F111418D28FFFF286C5A41666A0100C0F11141AE28FF7FEA6B5A41	22937506926250	2	1	2021
108	VirksomheterPåRuter250m	aa74a231-4931-4881-9a75-b3e41c6dc5d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.546542+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001F6A0100C0F11141CC28FFFFAB6B5A414D6E0100D8ED1141AD26FFFFAB6B5A41966E0100D8ED11419026FF7FEA6B5A41666A0100C0F11141AE28FF7FEA6B5A411F6A0100C0F11141CC28FFFFAB6B5A41	22937506926000	2	0	2021
109	VirksomheterPåRuter250m	349a76a1-f3ca-4c7b-86a8-9a7076d01d13	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.529443+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000706F0100D8ED11412F26FFFFA56C5A41A5730100F0E911410E24FFFFA56C5A41EE730100F0E91141EC23FF7FE46C5A41B66F0100D8ED11411026FF7FE46C5A41706F0100D8ED11412F26FFFFA56C5A41	22935006927000	3	1	2021
110	VirksomheterPåRuter250m	a725e4c6-2bda-4dd1-99d8-3cd4e913ebdc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.529315+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000706F0100D8ED11412F26FFFFA56C5A41266F0100D8ED11414F26FF7F676C5A415E730100F0E911412D24FF7F676C5A41A5730100F0E911410E24FFFFA56C5A41706F0100D8ED11412F26FFFFA56C5A41	22935006926750	4	24	2021
111	VirksomheterPåRuter250m	fe7b2228-f848-465e-bec4-dbfcce91233e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.529188+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004D6E0100D8ED1141AD26FFFFAB6B5A4180720100F0E911418B24FFFFAB6B5A41C9720100F0E911416F24FF7FEA6B5A41966E0100D8ED11419026FF7FEA6B5A414D6E0100D8ED1141AD26FFFFAB6B5A41	22935006926000	2	1	2021
112	VirksomheterPåRuter250m	5e57c881-745a-417c-925c-e79fbdc46f2b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.52906+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004D6E0100D8ED1141AD26FFFFAB6B5A41046E0100D8ED1141CE26FF7F6D6B5A4139720100F0E91141AF24FF7F6D6B5A4180720100F0E911418B24FFFFAB6B5A414D6E0100D8ED1141AD26FFFFAB6B5A41	22935006925750	1	0	2021
113	VirksomheterPåRuter250m	10d14065-8a8c-4fad-808d-8b035daed5de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.511783+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005E730100F0E911412D24FF7F676C5A419E77010008E611410422FF7F676C5A41E977010008E61141E521FFFFA56C5A41A5730100F0E911410E24FFFFA56C5A415E730100F0E911412D24FF7F676C5A41	22932506926750	2	0	2021
114	VirksomheterPåRuter250m	1ddbe37d-8967-49af-a8af-36a188c2088d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.511654+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000012730100F0E911414D24FFFF286C5A415677010008E611412622FFFF286C5A419E77010008E611410422FF7F676C5A415E730100F0E911412D24FF7F676C5A4112730100F0E911414D24FFFF286C5A41	22932506926500	2	0	2021
115	VirksomheterPåRuter250m	2b14c669-98e0-40ec-85eb-a615d192b4a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.511524+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C9720100F0E911416F24FF7FEA6B5A410C77010008E611414722FF7FEA6B5A415677010008E611412622FFFF286C5A4112730100F0E911414D24FFFF286C5A41C9720100F0E911416F24FF7FEA6B5A41	22932506926250	2	45	2021
116	VirksomheterPåRuter250m	9c23248e-f992-407c-9f0d-791bbdbf7582	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.511394+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080720100F0E911418B24FFFFAB6B5A41C376010008E611416622FFFFAB6B5A410C77010008E611414722FF7FEA6B5A41C9720100F0E911416F24FF7FEA6B5A4180720100F0E911418B24FFFFAB6B5A41	22932506926000	5	26	2021
117	VirksomheterPåRuter250m	b91b6ef9-9afd-48ac-98a7-264eb929a649	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.511265+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000039720100F0E91141AF24FF7F6D6B5A417876010008E611418822FF7F6D6B5A41C376010008E611416622FFFFAB6B5A4180720100F0E911418B24FFFFAB6B5A4139720100F0E91141AF24FF7F6D6B5A41	22932506925750	3	2	2021
118	VirksomheterPåRuter250m	2583c119-b4b2-4ba0-878a-0c7b6a3d7dd6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.511138+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F1710100F0E91141CC24FFFF2E6B5A412E76010008E61141A722FFFF2E6B5A417876010008E611418822FF7F6D6B5A4139720100F0E91141AF24FF7F6D6B5A41F1710100F0E91141CC24FFFF2E6B5A41	22932506925500	1	35	2021
119	VirksomheterPåRuter250m	2ed254a0-6458-49bf-87d9-1a707dc5c994	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.511009+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F1710100F0E91141CC24FFFF2E6B5A41A6710100F0E91141EE24FF7FF06A5A41E475010008E61141C822FF7FF06A5A412E76010008E61141A722FFFF2E6B5A41F1710100F0E91141CC24FFFF2E6B5A41	22932506925250	1	0	2021
120	VirksomheterPåRuter250m	f677c593-ffce-48a0-a641-ae4d1ec6f35a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.492536+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009E77010008E611410422FF7F676C5A41EC7B010020E21141D81FFF7F676C5A41367C010020E21141BA1FFFFFA56C5A41E977010008E61141E521FFFFA56C5A419E77010008E611410422FF7F676C5A41	22930006926750	4	0	2021
121	VirksomheterPåRuter250m	fda7a1ff-4a24-4e98-ab2f-a9eb4e5d46e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.492405+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005677010008E611412622FFFF286C5A41A07B010020E21141FB1FFFFF286C5A41EC7B010020E21141D81FFF7F676C5A419E77010008E611410422FF7F676C5A415677010008E611412622FFFF286C5A41	22930006926500	1	0	2021
122	VirksomheterPåRuter250m	55415cdc-05b5-4fc6-8f2f-38eea58acc0c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.492272+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C77010008E611414722FF7FEA6B5A41577B010020E211411D20FF7FEA6B5A41A07B010020E21141FB1FFFFF286C5A415677010008E611412622FFFF286C5A410C77010008E611414722FF7FEA6B5A41	22930006926250	7	25	2021
123	VirksomheterPåRuter250m	ce0adc3e-3e8f-4d0b-91b7-db2fb65acce9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.492114+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C376010008E611416622FFFFAB6B5A410C7B010020E211413B20FFFFAB6B5A41577B010020E211411D20FF7FEA6B5A410C77010008E611414722FF7FEA6B5A41C376010008E611416622FFFFAB6B5A41	22930006926000	2	3	2021
124	VirksomheterPåRuter250m	b43532e6-c8dd-4b23-a79c-f29648ccf598	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.49189+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C7A010020E211419F20FF7FF06A5A41E475010008E61141C822FF7FF06A5A419B75010008E61141E822FFFFB16A5A41E279010020E21141BD20FFFFB16A5A412C7A010020E211419F20FF7FF06A5A41	22930006925000	1	0	2021
125	VirksomheterPåRuter250m	7f7a6723-0167-4c4d-ad45-9362ffc59e4c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.456318+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000577B010020E211411D20FF7FEA6B5A41B37F010038DE1141EC1DFF7FEA6B5A41FF7F010038DE1141CA1DFFFF286C5A41A07B010020E21141FB1FFFFF286C5A41577B010020E211411D20FF7FEA6B5A41	22927506926250	4	14	2021
126	VirksomheterPåRuter250m	a57d76fa-f3a3-4f44-a28f-36c2eb49bb10	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.456091+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C7B010020E211413B20FFFFAB6B5A41687F010038DE11410C1EFFFFAB6B5A41B37F010038DE1141EC1DFF7FEA6B5A41577B010020E211411D20FF7FEA6B5A410C7B010020E211413B20FFFFAB6B5A41	22927506926000	1	4	2021
127	VirksomheterPåRuter250m	cd9c25a3-b43d-4a30-9164-0d429f18fcd8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.45587+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C7B010020E211413B20FFFFAB6B5A41C17A010020E211415D20FF7F6D6B5A411C7F010038DE11412F1EFF7F6D6B5A41687F010038DE11410C1EFFFFAB6B5A410C7B010020E211413B20FFFFAB6B5A41	22927506925750	1	0	2021
128	VirksomheterPåRuter250m	fb803cca-88e8-4560-a174-42c14a8edd88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.455651+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C7A010020E211419F20FF7FF06A5A41867E010038DE11416F1EFF7FF06A5A41D27E010038DE11414D1EFFFF2E6B5A41787A010020E211417D20FFFF2E6B5A412C7A010020E211419F20FF7FF06A5A41	22927506925250	1	0	2021
129	VirksomheterPåRuter250m	6f863f3d-edd8-4097-bb7d-650e4fb45129	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.455434+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E279010020E21141BD20FFFFB16A5A413C7E010038DE11418F1EFFFFB16A5A41867E010038DE11416F1EFF7FF06A5A412C7A010020E211419F20FF7FF06A5A41E279010020E21141BD20FFFFB16A5A41	22927506925000	1	0	2021
130	VirksomheterPåRuter250m	2ef463a1-f459-4a54-a072-7b0cf19c3db7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.455215+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E279010020E21141BD20FFFFB16A5A419879010020E21141DE20FF7F736A5A41F17D010038DE1141B01EFF7F736A5A413C7E010038DE11418F1EFFFFB16A5A41E279010020E21141BD20FFFFB16A5A41	22927506924750	2	39	2021
131	VirksomheterPåRuter250m	96fb09e2-4402-415f-9925-b343f17b4e83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.454985+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BB78010020E211414221FFFFB7695A410E7D010038DE1141151FFFFFB7695A415A7D010038DE1141F41EFF7FF6695A410679010020E211412221FF7FF6695A41BB78010020E211414221FFFFB7695A41	22927506924000	1	0	2021
132	VirksomheterPåRuter250m	14d3cbb5-a775-4fbf-8951-596df7149a86	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.435781+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E080010038DE1141661DFF7FE46C5A414C85010050DA1141301BFF7FE46C5A419685010050DA11410B1BFFFF226D5A412E81010038DE1141431DFFFF226D5A41E080010038DE1141661DFF7FE46C5A41	22925006927250	4	0	2021
133	VirksomheterPåRuter250m	00a00073-baab-4d03-aa3b-cd60ac1b964e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.413521+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC84010050DA1141521BFFFFA56C5A417089010068D611411819FFFFA56C5A41BE89010068D61141F518FF7FE46C5A414C85010050DA1141301BFF7FE46C5A41FC84010050DA1141521BFFFFA56C5A41	22922506927000	1	0	2021
134	VirksomheterPåRuter250m	5d58cf41-84fa-473f-a1ae-8ffe9e6cbe08	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.413392+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC84010050DA1141521BFFFFA56C5A41B084010050DA1141731BFF7F676C5A412489010068D611413819FF7F676C5A417089010068D611411819FFFFA56C5A41FC84010050DA1141521BFFFFA56C5A41	22922506926750	1	0	2021
135	VirksomheterPåRuter250m	b441f15d-94f0-467d-a6cd-3b1f7593548c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.413263+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E882010050DA11413C1CFF7FF06A5A414F87010068D61141021AFF7FF06A5A419D87010068D61141E019FFFF2E6B5A413483010050DA1141181CFFFF2E6B5A41E882010050DA11413C1CFF7FF06A5A41	22922506925250	1	0	2021
136	VirksomheterPåRuter250m	f9c96f55-4c76-4d98-8f0e-33ca57ce7c89	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.393659+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D188010068D611415B19FFFF286C5A414B8D010080D211411C17FFFF286C5A419A8D010080D21141F916FF7F676C5A412489010068D611413819FF7F676C5A41D188010068D611415B19FFFF286C5A41	22920006926500	1	0	2021
137	VirksomheterPåRuter250m	27b29ee3-9457-475e-9304-a97eecc10430	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.393513+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D188010068D611415B19FFFF286C5A418288010068D611417D19FF7FEA6B5A41FE8C010080D211413F17FF7FEA6B5A414B8D010080D211411C17FFFF286C5A41D188010068D611415B19FFFF286C5A41	22920006926250	1	0	2021
138	VirksomheterPåRuter250m	b88d1c7a-c75f-4e25-800f-73dbb2fa0421	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.377019+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000368E010080D21141B616FF7FE46C5A41B892010098CE11416F14FF7FE46C5A410693010098CE11414C14FFFF226D5A41858E010080D211419216FFFF226D5A41368E010080D21141B616FF7FE46C5A41	22917506927250	1	4	2021
139	VirksomheterPåRuter250m	992475f5-cfef-4015-8a40-268ecdc2bb94	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.376892+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009A8D010080D21141F916FF7F676C5A411A92010098CE1141B414FF7F676C5A416892010098CE11419414FFFFA56C5A41E98D010080D21141D816FFFFA56C5A419A8D010080D21141F916FF7F676C5A41	22917506926750	1	0	2021
140	VirksomheterPåRuter250m	97d1bc76-b981-4f06-bacf-c17d2f03d91b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.343114+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004E930100B0CA1141EB13FFFFB7695A41DC970100C8C61141A011FFFFB7695A412C980100C8C611417E11FF7FF6695A419C930100B0CA1141C813FF7FF6695A414E930100B0CA1141EB13FFFFB7695A41	22912506924000	1	0	2021
141	VirksomheterPåRuter250m	a723da94-c266-47f1-9948-74c764d0f736	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.342985+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AF920100B0CA11413014FFFF3A695A413E970100C8C61141E811FFFF3A695A418C970100C8C61141C411FF7F79695A4100930100B0CA11410F14FF7F79695A41AF920100B0CA11413014FFFF3A695A41	22912506923500	1	0	2021
142	VirksomheterPåRuter250m	6cd7a42f-357b-4e16-84fe-96efb55b99ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.325837+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DC9B0100E0C21141990FFFFF3A695A413E970100C8C61141E811FFFF3A695A41ED960100C8C611410A12FF7FFC685A418D9B0100E0C21141BD0FFF7FFC685A41DC9B0100E0C21141990FFFFF3A695A41	22910006923250	1	2	2021
143	VirksomheterPåRuter250m	409558d8-ac9d-4f67-850f-03afa44304f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.306717+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008D9B0100E0C21141BD0FFF7FFC685A4136A00100F8BE1141680DFF7FFC685A4189A00100F8BE1141450DFFFF3A695A41DC9B0100E0C21141990FFFFF3A695A418D9B0100E0C21141BD0FFF7FFC685A41	22907506923250	1	0	2021
144	VirksomheterPåRuter250m	016682d4-fe44-4d02-ac09-76567517286c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.28911+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006EA9010010BB11411509FF7F676C5A41AEA40100F8BE1141730BFF7F676C5A415BA40100F8BE1141980BFFFF286C5A411CA9010010BB11413A09FFFF286C5A416EA9010010BB11411509FF7F676C5A41	22905006926500	1	0	2021
145	VirksomheterPåRuter250m	8f381c09-976a-4bba-8645-68ae7b5b1c67	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.288982+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000036A00100F8BE1141680DFF7FFC685A41EEA4010010BB1141100BFF7FFC685A413CA5010010BB1141EC0AFFFF3A695A4189A00100F8BE1141450DFFFF3A695A4136A00100F8BE1141680DFF7FFC685A41	22905006923250	2	0	2021
146	VirksomheterPåRuter250m	1bd90b09-f72a-4665-aa43-0d170dc06886	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.288854+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000036A00100F8BE1141680DFF7FFC685A41E69F0100F8BE11418C0DFFFFBD685A419BA4010010BB1141340BFFFFBD685A41EEA4010010BB1141100BFF7FFC685A4136A00100F8BE1141680DFF7FFC685A41	22905006923000	1	0	2021
147	VirksomheterPåRuter250m	3bd2c501-5a78-4c76-a6af-e01e8bce7df9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.268442+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006EA9010010BB11411509FF7F676C5A4138AE010028B71141B306FF7F676C5A418CAE010028B711419206FFFFA56C5A41C1A9010010BB1141F308FFFFA56C5A416EA9010010BB11411509FF7F676C5A41	22902506926750	1	0	2021
148	VirksomheterPåRuter250m	1343d9da-2648-4a3c-93c2-32d3c68191c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.268312+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001CA9010010BB11413A09FFFF286C5A41E4AD010028B71141D906FFFF286C5A4138AE010028B71141B306FF7F676C5A416EA9010010BB11411509FF7F676C5A411CA9010010BB11413A09FFFF286C5A41	22902506926500	1	0	2021
149	VirksomheterPåRuter250m	2b3b28cd-7454-4d39-9f96-4a4ae9ba21fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.268182+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A5A3010010BB1141A10BFF7F02685A415DA8010028B711414409FF7F02685A41B2A8010028B711412209FFFF40685A41F6A3010010BB11417C0BFFFF40685A41A5A3010010BB1141A10BFF7F02685A41	22902506922250	2	0	2021
150	VirksomheterPåRuter250m	228741b1-9bfb-451e-a6a6-7c5049b1614f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:39.235479+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000065A7010028B71141B009FFFF46675A412DAC010040B311415007FFFF46675A4180AC010040B311412D07FF7F85675A41B9A7010028B711418C09FF7F85675A4165A7010028B71141B009FFFF46675A41	22900006921500	1	0	2021
151	VirksomheterPåRuter250m	bbd7bb4c-3752-4771-a38c-b1ce4cb0752e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.317512+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC4B0100E8141241A138FF7FCC705A419B4F010000111241A736FF7FCC705A41DE4F0100001112418836FFFF0A715A41024C0100E81412418438FFFF0A715A41BC4B0100E8141241A138FF7FCC705A41	22960006931250	1	0	2021
152	VirksomheterPåRuter250m	95cfd942-8f26-4d3f-9117-616292ecbf85	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.277753+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000044530100180D1241C634FFFF8D705A413957010030091241C232FFFF8D705A417A57010030091241A332FF7FCC705A4188530100180D1241A834FF7FCC705A4144530100180D1241C634FFFF8D705A41	22955006931000	1	0	2021
153	VirksomheterPåRuter250m	c3bbabef-ee4e-4569-93fb-bb3650da6683	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:13.256729+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005C550100300912419633FF7FD86E5A4153590100480512419131FF7FD86E5A4196590100480512417031FFFF166F5A419E550100300912417633FFFF166F5A415C550100300912419633FF7FD86E5A41	22952506929250	1	0	2021
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45; Owner: -
--

COPY virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E964000005000000C847000098C2134123C7FFFFDC4E5A41CE480000B0BE134179C6FFFFDC4E5A41E0480000B0BE134171C6FF7F1B4F5A41D847000098C213411CC7FF7F1B4F5A41C847000098C2134123C7FFFFDC4E5A41
2	VirksomheterPåRuter250mGrense	0102000020E964000005000000AC660000D864134149B4FFFFB8545A4118680000F060134170B3FFFFB8545A412F680000F060134162B3FF7FF7545A41C2660000D86413413CB4FF7FF7545A41AC660000D864134149B4FFFFB8545A41
3	VirksomheterPåRuter250mGrense	0102000020E964000005000000E26D000050511341F6AFFFFFB8545A41636F0000684D134112AFFFFFB8545A41796F0000684D134105AFFF7FF7545A41F86D000050511341EAAFFF7FF7545A41E26D000050511341F6AFFFFFB8545A41
4	VirksomheterPåRuter250mGrense	0102000020E964000005000000A8730000B04113417EACFF7FFD535A4136750000C83D134191ABFF7FFD535A4150750000C83D134186ABFFFF3B545A41C0730000B041134172ACFFFF3B545A41A8730000B04113417EACFF7FFD535A41
5	VirksomheterPåRuter250mGrense	0102000020E964000005000000CC760000E0391341A3AAFF7FFD535A4162780000F8351341B3A9FF7FFD535A417B780000F8351341A6A9FFFF3B545A41E7760000E039134198AAFFFF3B545A41CC760000E0391341A3AAFF7FFD535A41
6	VirksomheterPåRuter250mGrense	0102000020E96400000500000045780000F8351341BEA9FFFFBE535A41E679000010321341CDA8FFFFBE535A41027A000010321341BFA8FF7FFD535A4162780000F8351341B3A9FF7FFD535A4145780000F8351341BEA9FFFFBE535A41
7	VirksomheterPåRuter250mGrense	0102000020E964000005000000507A00001032134199A8FFFFB8545A41EF7B0000282E1341A2A7FFFFB8545A410A7C0000282E134195A7FF7FF7545A416B7A0000103213418CA8FF7FF7545A41507A00001032134199A8FFFFB8545A41
8	VirksomheterPåRuter250mGrense	0102000020E964000005000000448400007022134120A3FFFF0B5C5A4106860000881E13411AA2FFFF0B5C5A4124860000881E13410BA2FF7F4A5C5A41618400007022134111A3FF7F4A5C5A41448400007022134120A3FFFF0B5C5A41
9	VirksomheterPåRuter250mGrense	0102000020E96400000300000090870000A01A134130A1FFFF8E5B5A41CE850000881E134135A2FFFF8E5B5A41B0850000881E134143A2FF7F505B5A41
10	VirksomheterPåRuter250mGrense	0102000020E96400000200000072870000A01A13413DA1FF7F505B5A41B0850000881E134143A2FF7F505B5A41
11	VirksomheterPåRuter250mGrense	0102000020E964000004000000B0850000881E134143A2FF7F505B5A4192850000881E134152A2FFFF115B5A4154870000A01A13414DA1FFFF115B5A4172870000A01A13413DA1FF7F505B5A41
12	VirksomheterPåRuter250mGrense	0102000020E96400000200000090870000A01A134130A1FFFF8E5B5A4172870000A01A13413DA1FF7F505B5A41
13	VirksomheterPåRuter250mGrense	0102000020E96400000400000072870000A01A13413DA1FF7F505B5A413C890000B816134136A0FF7F505B5A415A890000B816134127A0FFFF8E5B5A4190870000A01A134130A1FFFF8E5B5A41
14	VirksomheterPåRuter250mGrense	0102000020E96400000500000074890000B816134118A0FF7FCD5B5A41478B0000D01213410E9FFF7FCD5B5A41668B0000D0121341019FFFFF0B5C5A4194890000B81613410DA0FFFF0B5C5A4174890000B816134118A0FF7FCD5B5A41
15	VirksomheterPåRuter250mGrense	0102000020E96400000500000000890000B816134154A0FF7FD35A5A41D08A0000D0121341499FFF7FD35A5A41EE8A0000D01213413A9FFFFF115B5A411E890000B816134146A0FFFF115B5A4100890000B816134154A0FF7FD35A5A41
16	VirksomheterPåRuter250mGrense	0102000020E964000005000000096D010020E211416E26FF7FB55F5A413E71010038DE11414E24FF7FB55F5A418671010038DE11412D24FFFFF35F5A41526D010020E211414F26FFFFF35F5A41096D010020E211416E26FF7FB55F5A41
17	VirksomheterPåRuter250mGrense	0102000020E964000005000000BFF00100907C114162E5FE7F14655A4138F60100A8781141B6E2FE7F14655A4198F60100A878114189E2FEFF52655A411CF10100907C114137E5FEFF52655A41BFF00100907C114162E5FE7F14655A41
18	VirksomheterPåRuter250mGrense	0102000020E964000005000000B4F40100A87811415BE3FE7F1A645A413EFA0100C0741141ABE0FE7F1A645A41A0FA0100C074114180E0FEFF58645A4116F50100A878114131E3FEFF58645A41B4F40100A87811415BE3FE7F1A645A41
19	VirksomheterPåRuter250mGrense	0102000020E96400000500000002FB0100C074114155E0FE7F97645A4192000200D87011419DDDFE7F97645A41F9000200D870114175DDFEFFD5645A4164FB0100C07411412CE0FEFFD5645A4102FB0100C074114155E0FE7F97645A41
20	VirksomheterPåRuter250mGrense	0102000020E9640000050000004DB9010058AF11414801FF7F616D5A4148BE010070AB1141D7FEFE7F616D5A419CBE010070AB1141B1FEFEFF9F6D5A41A8B9010058AF11412501FFFF9F6D5A414DB9010058AF11414801FF7F616D5A41
21	VirksomheterPåRuter250mGrense	0102000020E9640000040000002FBE010088A7114199FEFEFFB7695A4138B9010070AB11410D01FFFFB7695A41E4B8010070AB11413301FF7F79695A41D8BD010088A71141BFFEFE7F79695A41
22	VirksomheterPåRuter250mGrense	0102000020E96400000500000036B7010070AB1141EE01FFFF40685A4125BC010088A711417BFFFEFF40685A417CBC010088A7114159FFFE7F7F685A418AB7010070AB1141C901FF7F7F685A4136B7010070AB1141EE01FFFF40685A41
23	VirksomheterPåRuter250mGrense	0102000020E96400000300000080C30100A0A31141FDFBFE7FF6695A4182BE010088A7114176FEFE7FF6695A412FBE010088A7114199FEFEFFB7695A41
24	VirksomheterPåRuter250mGrense	0102000020E9640000020000002FBE010088A7114199FEFEFFB7695A41D8BD010088A71141BFFEFE7F79695A41
25	VirksomheterPåRuter250mGrense	0102000020E96400000200000028C30100A0A3114121FCFEFFB7695A412FBE010088A7114199FEFEFFB7695A41
26	VirksomheterPåRuter250mGrense	0102000020E964000002000000D2C20100A0A3114147FCFE7F79695A4128C30100A0A3114121FCFEFFB7695A41
27	VirksomheterPåRuter250mGrense	0102000020E964000002000000D2C20100A0A3114147FCFE7F79695A41D8BD010088A71141BFFEFE7F79695A41
28	VirksomheterPåRuter250mGrense	0102000020E964000004000000D8BD010088A71141BFFEFE7F79695A4182BD010088A71141E7FEFEFF3A695A417AC20100A0A311416DFCFEFF3A695A41D2C20100A0A3114147FCFE7F79695A41
29	VirksomheterPåRuter250mGrense	0102000020E964000005000000D9CC0100A0A31141EAF7FEFF8D705A4104D20100B89F114162F5FEFF8D705A415ED20100B89F11413AF5FE7FCC705A4131CD0100A0A31141C5F7FE7FCC705A41D9CC0100A0A31141EAF7FEFF8D705A41
30	VirksomheterPåRuter250mGrense	0102000020E96400000400000092C80100B89F11417EF9FE7FF6695A41ECC80100B89F114157F9FEFF346A5A41D9C30100A0A31141D4FBFEFF346A5A4180C30100A0A31141FDFBFE7FF6695A41
31	VirksomheterPåRuter250mGrense	0102000020E96400000200000080C30100A0A31141FDFBFE7FF6695A4128C30100A0A3114121FCFEFFB7695A41
32	VirksomheterPåRuter250mGrense	0102000020E96400000200000092C80100B89F11417EF9FE7FF6695A4180C30100A0A31141FDFBFE7FF6695A41
33	VirksomheterPåRuter250mGrense	0102000020E96400000200000028C30100A0A3114121FCFEFFB7695A413AC80100B89F1141A3F9FEFFB7695A41
34	VirksomheterPåRuter250mGrense	0102000020E964000005000000A8CA0100B89F114196F8FE7F6D6B5A41C4CF0100D09B114111F6FE7F6D6B5A411ED00100D09B1141E9F5FEFFAB6B5A4100CB0100B89F11416EF8FEFFAB6B5A41A8CA0100B89F114196F8FE7F6D6B5A41
35	VirksomheterPåRuter250mGrense	0102000020E96400000200000092C80100B89F11417EF9FE7FF6695A413AC80100B89F1141A3F9FEFFB7695A41
36	VirksomheterPåRuter250mGrense	0102000020E9640000040000003AC80100B89F1141A3F9FEFFB7695A4152CD0100D09B114121F7FEFFB7695A41AACD0100D09B1141FCF6FE7FF6695A4192C80100B89F11417EF9FE7FF6695A41
37	VirksomheterPåRuter250mGrense	0102000020E964000005000000C0C30100B89F11419AFBFE7F8B665A41CCC80100D09B11411AF9FE7F8B665A4124C90100D09B1141F3F8FEFFC9665A4117C40100B89F114171FBFEFFC9665A41C0C30100B89F11419AFBFE7F8B665A41
38	VirksomheterPåRuter250mGrense	0102000020E9640000050000007FD60100D09B114125F3FEFF10705A41BDDB0100E897114192F0FEFF10705A4118DC0100E89711416AF0FE7F4F705A41D7D60100D09B1141FBF2FE7F4F705A417FD60100D09B114125F3FEFF10705A41
39	VirksomheterPåRuter250mGrense	0102000020E964000004000000A6E001000094114126EEFE7FD26F5A4160DB0100E8971141BCF0FE7FD26F5A4104DB0100E8971141E4F0FEFF936F5A414AE00100009411414CEEFEFF936F5A41
40	VirksomheterPåRuter250mGrense	0102000020E964000005000000F0D40100E897114187F3FE7F6D6B5A4126DA010000941141F7F0FE7F6D6B5A4183DA010000941141CEF0FEFFAB6B5A414DD50100E89711415EF3FEFFAB6B5A41F0D40100E897114187F3FE7F6D6B5A41
41	VirksomheterPåRuter250mGrense	0102000020E964000002000000A6E001000094114126EEFE7FD26F5A414AE00100009411414CEEFEFF936F5A41
42	VirksomheterPåRuter250mGrense	0102000020E9640000040000004AE00100009411414CEEFEFF936F5A41A2E5010018901141B1EBFEFF936F5A4100E60100189011418AEBFE7FD26F5A41A6E001000094114126EEFE7FD26F5A41
43	VirksomheterPåRuter250mGrense	0102000020E96400000400000084E0010018901141E9EDFEFF286C5A41E4E0010018901141BFEDFE7F676C5A4196DB01000094114155F0FE7F676C5A4139DB0100009411417FF0FEFF286C5A41
44	VirksomheterPåRuter250mGrense	0102000020E96400000200000084E0010018901141E9EDFEFF286C5A4139DB0100009411417FF0FEFF286C5A41
45	VirksomheterPåRuter250mGrense	0102000020E96400000400000039DB0100009411417FF0FEFF286C5A41E0DA010000941141A8F0FE7FEA6B5A4129E001001890114112EEFE7FEA6B5A4184E0010018901141E9EDFEFF286C5A41
46	VirksomheterPåRuter250mGrense	0102000020E9640000040000002CE90100308C1141DCE9FE7F5B6E5A41CCE30100189011417CECFE7F5B6E5A416EE3010018901141A2ECFEFF1C6E5A41CCE80100308C114105EAFEFF1C6E5A41
47	VirksomheterPåRuter250mGrense	0102000020E9640000040000000FE80100308C114157EAFEFF9F6D5A416FE80100308C11412EEAFE7FDE6D5A4111E3010018901141CCECFE7FDE6D5A41B4E2010018901141F5ECFEFF9F6D5A41
48	VirksomheterPåRuter250mGrense	0102000020E964000002000000B4E2010018901141F5ECFEFF9F6D5A4158E20100189011411DEDFE7F616D5A41
49	VirksomheterPåRuter250mGrense	0102000020E9640000020000000FE80100308C114157EAFEFF9F6D5A41B4E2010018901141F5ECFEFF9F6D5A41
50	VirksomheterPåRuter250mGrense	0102000020E964000002000000B2E70100308C11417DEAFE7F616D5A410FE80100308C114157EAFEFF9F6D5A41
51	VirksomheterPåRuter250mGrense	0102000020E964000002000000B2E70100308C11417DEAFE7F616D5A4158E20100189011411DEDFE7F616D5A41
52	VirksomheterPåRuter250mGrense	0102000020E96400000300000058E20100189011411DEDFE7F616D5A41FAE101001890114147EDFEFF226D5A4152E70100308C1141A8EAFEFF226D5A41
53	VirksomheterPåRuter250mGrense	0102000020E9640000020000002CE90100308C1141DCE9FE7F5B6E5A41CCE80100308C114105EAFEFF1C6E5A41
54	VirksomheterPåRuter250mGrense	0102000020E96400000200000098EE01004888114136E7FE7F5B6E5A412CE90100308C1141DCE9FE7F5B6E5A41
55	VirksomheterPåRuter250mGrense	0102000020E964000002000000CCE80100308C114105EAFEFF1C6E5A4137EE01004888114161E7FEFF1C6E5A41
56	VirksomheterPåRuter250mGrense	0102000020E964000002000000B2E70100308C11417DEAFE7F616D5A4152E70100308C1141A8EAFEFF226D5A41
57	VirksomheterPåRuter250mGrense	0102000020E9640000020000001AED010048881141DDE7FE7F616D5A41B2E70100308C11417DEAFE7F616D5A41
58	VirksomheterPåRuter250mGrense	0102000020E96400000200000052E70100308C1141A8EAFEFF226D5A41BBEC01004888114105E8FEFF226D5A41
59	VirksomheterPåRuter250mGrense	0102000020E96400000200000098EE01004888114136E7FE7F5B6E5A4137EE01004888114161E7FEFF1C6E5A41
60	VirksomheterPåRuter250mGrense	0102000020E964000003000000B2F3010060841141B5E4FEFF1C6E5A4116F40100608411418BE4FE7F5B6E5A4198EE01004888114136E7FE7F5B6E5A41
61	VirksomheterPåRuter250mGrense	0102000020E96400000200000037EE01004888114161E7FEFF1C6E5A41DAED01004888114189E7FE7FDE6D5A41
62	VirksomheterPåRuter250mGrense	0102000020E964000002000000B2F3010060841141B5E4FEFF1C6E5A4137EE01004888114161E7FEFF1C6E5A41
63	VirksomheterPåRuter250mGrense	0102000020E96400000200000054F3010060841141DEE4FE7FDE6D5A41B2F3010060841141B5E4FEFF1C6E5A41
64	VirksomheterPåRuter250mGrense	0102000020E96400000200000054F3010060841141DEE4FE7FDE6D5A41DAED01004888114189E7FE7FDE6D5A41
65	VirksomheterPåRuter250mGrense	0102000020E964000003000000DAED01004888114189E7FE7FDE6D5A417AED010048881141B5E7FEFF9F6D5A41F4F20100608411410AE5FEFF9F6D5A41
66	VirksomheterPåRuter250mGrense	0102000020E9640000020000001AED010048881141DDE7FE7F616D5A41BBEC01004888114105E8FEFF226D5A41
67	VirksomheterPåRuter250mGrense	0102000020E96400000200000092F201006084114131E5FE7F616D5A411AED010048881141DDE7FE7F616D5A41
68	VirksomheterPåRuter250mGrense	0102000020E964000002000000BBEC01004888114105E8FEFF226D5A4132F20100608411415BE5FEFF226D5A41
69	VirksomheterPåRuter250mGrense	0102000020E96400000500000080EA010048881141FAE8FEFFAB6B5A41F4EF01006084114156E6FEFFAB6B5A4154F00100608411412FE6FE7FEA6B5A41DEEA010048881141D6E8FE7FEA6B5A4180EA010048881141FAE8FEFFAB6B5A41
70	VirksomheterPåRuter250mGrense	0102000020E964000005000000A8E8010048881141C8E9FE7F736A5A4116EE01006084114125E7FE7F736A5A4174EE010060841141F9E6FEFFB16A5A4106E90100488811419FE9FEFFB16A5A41A8E8010048881141C8E9FE7F736A5A41
71	VirksomheterPåRuter250mGrense	0102000020E96400000200000054F3010060841141DEE4FE7FDE6D5A41F4F20100608411410AE5FEFF9F6D5A41
72	VirksomheterPåRuter250mGrense	0102000020E9640000030000007CF80100788011415AE2FEFF9F6D5A41D7F801007880114130E2FE7FDE6D5A4154F3010060841141DEE4FE7FDE6D5A41
73	VirksomheterPåRuter250mGrense	0102000020E964000002000000F4F20100608411410AE5FEFF9F6D5A4192F201006084114131E5FE7F616D5A41
74	VirksomheterPåRuter250mGrense	0102000020E9640000020000007CF80100788011415AE2FEFF9F6D5A41F4F20100608411410AE5FEFF9F6D5A41
75	VirksomheterPåRuter250mGrense	0102000020E96400000200000015F801007880114183E2FE7F616D5A417CF80100788011415AE2FEFF9F6D5A41
76	VirksomheterPåRuter250mGrense	0102000020E96400000200000092F201006084114131E5FE7F616D5A4132F20100608411415BE5FEFF226D5A41
77	VirksomheterPåRuter250mGrense	0102000020E96400000200000015F801007880114183E2FE7F616D5A4192F201006084114131E5FE7F616D5A41
78	VirksomheterPåRuter250mGrense	0102000020E96400000200000032F20100608411415BE5FEFF226D5A41B4F7010078801141AEE2FEFF226D5A41
79	VirksomheterPåRuter250mGrense	0102000020E9640000030000004EF7010078801141D8E2FE7FE46C5A41D4F101006084114187E5FE7FE46C5A4172F1010060841141B0E5FEFFA56C5A41
80	VirksomheterPåRuter250mGrense	0102000020E96400000200000072F1010060841141B0E5FEFFA56C5A4113F1010060841141D9E5FE7F676C5A41
81	VirksomheterPåRuter250mGrense	0102000020E964000002000000EEF601007880114103E3FEFFA56C5A4172F1010060841141B0E5FEFFA56C5A41
82	VirksomheterPåRuter250mGrense	0102000020E9640000020000008BF60100788011412AE3FE7F676C5A4113F1010060841141D9E5FE7F676C5A41
83	VirksomheterPåRuter250mGrense	0102000020E96400000400000013F1010060841141D9E5FE7F676C5A41B3F001006084114104E6FEFF286C5A412AF601007880114156E3FEFF286C5A418BF60100788011412AE3FE7F676C5A41
84	VirksomheterPåRuter250mGrense	0102000020E96400000200000015F801007880114183E2FE7F616D5A41B4F7010078801141AEE2FEFF226D5A41
85	VirksomheterPåRuter250mGrense	0102000020E964000002000000A2FD0100907C1141CEDFFE7F616D5A4115F801007880114183E2FE7F616D5A41
86	VirksomheterPåRuter250mGrense	0102000020E964000002000000B4F7010078801141AEE2FEFF226D5A414EF7010078801141D8E2FE7FE46C5A41
87	VirksomheterPåRuter250mGrense	0102000020E96400000200000041FD0100907C1141F9DFFEFF226D5A41B4F7010078801141AEE2FEFF226D5A41
88	VirksomheterPåRuter250mGrense	0102000020E9640000020000004EF7010078801141D8E2FE7FE46C5A41EEF601007880114103E3FEFFA56C5A41
89	VirksomheterPåRuter250mGrense	0102000020E964000002000000DEFC0100907C114125E0FE7FE46C5A414EF7010078801141D8E2FE7FE46C5A41
90	VirksomheterPåRuter250mGrense	0102000020E9640000020000007CFC0100907C11414FE0FEFFA56C5A41DEFC0100907C114125E0FE7FE46C5A41
91	VirksomheterPåRuter250mGrense	0102000020E964000002000000EEF601007880114103E3FEFFA56C5A418BF60100788011412AE3FE7F676C5A41
92	VirksomheterPåRuter250mGrense	0102000020E9640000020000007CFC0100907C11414FE0FEFFA56C5A41EEF601007880114103E3FEFFA56C5A41
93	VirksomheterPåRuter250mGrense	0102000020E9640000020000008BF60100788011412AE3FE7F676C5A411AFC0100907C114177E0FE7F676C5A41
94	VirksomheterPåRuter250mGrense	0102000020E964000005000000CAF501007880114181E3FE7FEA6B5A4156FB0100907C1141CEE0FE7FEA6B5A41B8FB0100907C1141A3E0FEFF286C5A412AF601007880114156E3FEFF286C5A41CAF501007880114181E3FE7FEA6B5A41
95	VirksomheterPåRuter250mGrense	0102000020E964000002000000A2FD0100907C1141CEDFFE7F616D5A4141FD0100907C1141F9DFFEFF226D5A41
96	VirksomheterPåRuter250mGrense	0102000020E9640000020000003D030200A878114114DDFE7F616D5A41A2FD0100907C1141CEDFFE7F616D5A41
97	VirksomheterPåRuter250mGrense	0102000020E96400000200000041FD0100907C1141F9DFFEFF226D5A41DEFC0100907C114125E0FE7FE46C5A41
98	VirksomheterPåRuter250mGrense	0102000020E964000002000000DC020200A878114140DDFEFF226D5A4141FD0100907C1141F9DFFEFF226D5A41
99	VirksomheterPåRuter250mGrense	0102000020E964000003000000DEFC0100907C114125E0FE7FE46C5A417A020200A87811416BDDFE7FE46C5A41DC020200A878114140DDFEFF226D5A41
100	VirksomheterPåRuter250mGrense	0102000020E9640000020000007CFC0100907C11414FE0FEFFA56C5A411AFC0100907C114177E0FE7F676C5A41
101	VirksomheterPåRuter250mGrense	0102000020E9640000040000001AFC0100907C114177E0FE7F676C5A41B4010200A8781141C0DDFE7F676C5A4116020200A878114197DDFEFFA56C5A417CFC0100907C11414FE0FEFFA56C5A41
102	VirksomheterPåRuter250mGrense	0102000020E9640000020000003D030200A878114114DDFE7F616D5A41DC020200A878114140DDFEFF226D5A41
103	VirksomheterPåRuter250mGrense	0102000020E964000002000000EE080200C074114153DAFE7F616D5A413D030200A878114114DDFE7F616D5A41
104	VirksomheterPåRuter250mGrense	0102000020E964000002000000DC020200A878114140DDFEFF226D5A418C080200C074114181DAFEFF226D5A41
105	VirksomheterPåRuter250mGrense	0102000020E964000002000000EE080200C074114153DAFE7F616D5A418C080200C074114181DAFEFF226D5A41
106	VirksomheterPåRuter250mGrense	0102000020E964000002000000AA0E0200D87011418FD7FE7F616D5A41EE080200C074114153DAFE7F616D5A41
107	VirksomheterPåRuter250mGrense	0102000020E9640000020000008C080200C074114181DAFEFF226D5A41440E0200D8701141BBD7FEFF226D5A41
108	VirksomheterPåRuter250mGrense	0102000020E964000005000000CE050200C0741141AEDBFE7F6D6B5A41810B0200D8701141ECD8FE7F6D6B5A41E70B0200D8701141C0D8FEFFAB6B5A4132060200C074114182DBFEFFAB6B5A41CE050200C0741141AEDBFE7F6D6B5A41
109	VirksomheterPåRuter250mGrense	0102000020E964000002000000AA0E0200D87011418FD7FE7F616D5A41440E0200D8701141BBD7FEFF226D5A41
110	VirksomheterPåRuter250mGrense	0102000020E964000004000000440E0200D8701141BBD7FEFF226D5A4108140200F06C1141F0D4FEFF226D5A416D140200F06C1141C2D4FE7F616D5A41AA0E0200D87011418FD7FE7F616D5A41
111	VirksomheterPåRuter250mGrense	0102000020E964000005000000E70B0200D8701141C0D8FEFFAB6B5A41A4110200F06C1141F7D5FEFFAB6B5A410A120200F06C1141CCD5FE7FEA6B5A414A0C0200D870114195D8FE7FEA6B5A41E70B0200D8701141C0D8FEFFAB6B5A41
112	VirksomheterPåRuter250mGrense	0102000020E9640000050000006D140200F06C1141C2D4FE7F616D5A41451A020008691141F2D1FE7F616D5A41AE1A020008691141C5D1FEFF9F6D5A41D6140200F06C114199D4FEFF9F6D5A416D140200F06C1141C2D4FE7F616D5A41
113	VirksomheterPåRuter250mGrense	0102000020E964000005000000D6120200F06C114173D5FE7F676C5A41A818020008691141A3D2FE7F676C5A410E1902000869114179D2FEFFA56C5A413C130200F06C114149D5FEFFA56C5A41D6120200F06C114173D5FE7F676C5A41
114	VirksomheterPåRuter250mGrense	0102000020E964000003000000632102002065114194CEFEFF1C6E5A417A1B0200086911416BD1FEFF1C6E5A41121B02000869114198D1FE7FDE6D5A41
115	VirksomheterPåRuter250mGrense	0102000020E964000002000000FB20020020651141C1CEFE7FDE6D5A41121B02000869114198D1FE7FDE6D5A41
116	VirksomheterPåRuter250mGrense	0102000020E964000004000000121B02000869114198D1FE7FDE6D5A41AE1A020008691141C5D1FEFF9F6D5A419420020020651141EECEFEFF9F6D5A41FB20020020651141C1CEFE7FDE6D5A41
117	VirksomheterPåRuter250mGrense	0102000020E964000005000000DD190200086911411FD2FEFF226D5A41C21F02002065114149CFFEFF226D5A4128200200206511411ACFFE7F616D5A41451A020008691141F2D1FE7F616D5A41DD190200086911411FD2FEFF226D5A41
118	VirksomheterPåRuter250mGrense	0102000020E964000003000000C22702003861114187CBFE7F5B6E5A41CC2102002065114168CEFE7F5B6E5A41632102002065114194CEFEFF1C6E5A41
119	VirksomheterPåRuter250mGrense	0102000020E964000002000000632102002065114194CEFEFF1C6E5A41FB20020020651141C1CEFE7FDE6D5A41
120	VirksomheterPåRuter250mGrense	0102000020E9640000020000005A27020038611141B6CBFEFF1C6E5A41632102002065114194CEFEFF1C6E5A41
121	VirksomheterPåRuter250mGrense	0102000020E964000003000000FB20020020651141C1CEFE7FDE6D5A41EE26020038611141E3CBFE7FDE6D5A415A27020038611141B6CBFEFF1C6E5A41
122	VirksomheterPåRuter250mGrense	0102000020E964000005000000F01E020020651141A3CFFEFFA56C5A41E024020038611141C5CCFEFFA56C5A41492502003861114199CCFE7FE46C5A41561F02002065114174CFFE7FE46C5A41F01E020020651141A3CFFEFFA56C5A41
123	VirksomheterPåRuter250mGrense	0102000020E964000002000000C22702003861114187CBFE7F5B6E5A415A27020038611141B6CBFEFF1C6E5A41
124	VirksomheterPåRuter250mGrense	0102000020E9640000040000005A27020038611141B6CBFEFF1C6E5A41602D0200505D1141D1C8FEFF1C6E5A41CC2D0200505D1141A3C8FE7F5B6E5A41C22702003861114187CBFE7F5B6E5A41
125	VirksomheterPåRuter250mGrense	0102000020E964000005000000F72C0200505D1141FFC8FE7FDE6D5A41033302006859114114C6FE7FDE6D5A416E33020068591141E5C5FEFF1C6E5A41602D0200505D1141D1C8FEFF1C6E5A41F72C0200505D1141FFC8FE7FDE6D5A41
126	VirksomheterPåRuter250mGrense	0102000020E964000005000000968F0200A0261141799AFEFF04725A4192960200B82211412D97FEFF04725A4110970200B8221141F996FE7F43725A4110900200A0261141449AFE7F43725A41968F0200A0261141799AFEFF04725A41
127	VirksomheterPåRuter250mGrense	0102000020E96400000400000022DB0000E89112412673FF7F8B665A4150DB0000E89112410F73FFFFC9665A41A0D80000D09512418274FFFFC9665A4174D80000D09512419874FF7F8B665A41
128	VirksomheterPåRuter250mGrense	0102000020E96400000200000022DB0000E89112412673FF7F8B665A4174D80000D09512419874FF7F8B665A41
129	VirksomheterPåRuter250mGrense	0102000020E96400000400000074D80000D09512419874FF7F8B665A4146D80000D0951241AB74FFFF4C665A41F6DA0000E89112413973FFFF4C665A4122DB0000E89112412673FF7F8B665A41
130	VirksomheterPåRuter250mGrense	0102000020E964000004000000E8E00000188A12410B70FF7F08675A412CDE0000008E12418571FF7F08675A41FEDD0000008E12419B71FFFFC9665A41BBE00000188A12411F70FFFFC9665A41
131	VirksomheterPåRuter250mGrense	0102000020E9640000030000008BE00000188A12413770FF7F8B665A41D0DD0000008E1241B171FF7F8B665A41A2DD0000008E1241C571FFFF4C665A41
132	VirksomheterPåRuter250mGrense	0102000020E96400000200000060E00000188A12414C70FFFF4C665A41A2DD0000008E1241C571FFFF4C665A41
133	VirksomheterPåRuter250mGrense	0102000020E964000003000000A2DD0000008E1241C571FFFF4C665A4174DD0000008E1241D971FF7F0E665A4130E00000188A12416270FF7F0E665A41
134	VirksomheterPåRuter250mGrense	0102000020E964000002000000E8E00000188A12410B70FF7F08675A41BBE00000188A12411F70FFFFC9665A41
135	VirksomheterPåRuter250mGrense	0102000020E964000004000000BBE00000188A12411F70FFFFC9665A417CE3000030861241A56EFFFFC9665A41ABE30000308612418E6EFF7F08675A41E8E00000188A12410B70FF7F08675A41
136	VirksomheterPåRuter250mGrense	0102000020E9640000020000008BE00000188A12413770FF7F8B665A4160E00000188A12414C70FFFF4C665A41
137	VirksomheterPåRuter250mGrense	0102000020E9640000020000004DE3000030861241B96EFF7F8B665A418BE00000188A12413770FF7F8B665A41
138	VirksomheterPåRuter250mGrense	0102000020E96400000200000060E00000188A12414C70FFFF4C665A4130E00000188A12416270FF7F0E665A41
139	VirksomheterPåRuter250mGrense	0102000020E9640000020000001EE3000030861241D06EFFFF4C665A4160E00000188A12414C70FFFF4C665A41
140	VirksomheterPåRuter250mGrense	0102000020E964000002000000F1E2000030861241E76EFF7F0E665A4130E00000188A12416270FF7F0E665A41
141	VirksomheterPåRuter250mGrense	0102000020E96400000400000030E00000188A12416270FF7F0E665A4102E00000188A12417570FFFFCF655A41C2E2000030861241FB6EFFFFCF655A41F1E2000030861241E76EFF7F0E665A41
142	VirksomheterPåRuter250mGrense	0102000020E96400000300000048E6000048821241246DFFFFC9665A417CE3000030861241A56EFFFFC9665A414DE3000030861241B96EFF7F8B665A41
143	VirksomheterPåRuter250mGrense	0102000020E9640000020000004DE3000030861241B96EFF7F8B665A411EE3000030861241D06EFFFF4C665A41
144	VirksomheterPåRuter250mGrense	0102000020E96400000200000018E60000488212413A6DFF7F8B665A414DE3000030861241B96EFF7F8B665A41
145	VirksomheterPåRuter250mGrense	0102000020E964000002000000ECE50000488212414E6DFFFF4C665A4118E60000488212413A6DFF7F8B665A41
146	VirksomheterPåRuter250mGrense	0102000020E9640000020000001EE3000030861241D06EFFFF4C665A41F1E2000030861241E76EFF7F0E665A41
147	VirksomheterPåRuter250mGrense	0102000020E964000002000000ECE50000488212414E6DFFFF4C665A411EE3000030861241D06EFFFF4C665A41
148	VirksomheterPåRuter250mGrense	0102000020E964000003000000F1E2000030861241E76EFF7F0E665A41BCE5000048821241666DFF7F0E665A41ECE50000488212414E6DFFFF4C665A41
149	VirksomheterPåRuter250mGrense	0102000020E96400000200000048E6000048821241246DFFFFC9665A4118E60000488212413A6DFF7F8B665A41
150	VirksomheterPåRuter250mGrense	0102000020E96400000400000018E60000488212413A6DFF7F8B665A41EAE80000607E1241B66BFF7F8B665A411AE90000607E1241A06BFFFFC9665A4148E6000048821241246DFFFFC9665A41
151	VirksomheterPåRuter250mGrense	0102000020E964000004000000FFE70000607E1241226CFFFF52655A412CE80000607E12410E6CFF7F91655A415EE5000048821241906DFF7F91655A4130E5000048821241A46DFFFF52655A41
152	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFE70000607E1241226CFFFF52655A4130E5000048821241A46DFFFF52655A41
153	VirksomheterPåRuter250mGrense	0102000020E96400000400000030E5000048821241A46DFFFF52655A4102E5000048821241BA6DFF7F14655A41CEE70000607E1241386CFF7F14655A41FFE70000607E1241226CFFFF52655A41
154	VirksomheterPåRuter250mGrense	0102000020E9640000050000001A350100702812410744FF7FE46C5A41BA380100882412412642FF7FE46C5A41F8380100882412410842FFFF226D5A415635010070281241EA43FFFF226D5A411A350100702812410744FF7FE46C5A41
155	VirksomheterPåRuter250mGrense	0102000020E964000005000000FF370100882412417A42FFFF286C5A41AA3B0100A02012419440FFFF286C5A41E83B0100A02012417840FF7F676C5A413E380100882412415B42FF7F676C5A41FF370100882412417A42FFFF286C5A41
156	VirksomheterPåRuter250mGrense	0102000020E964000005000000273C0100A02012415D40FFFFA56C5A41E03F0100B81C1241743EFFFFA56C5A4122400100B81C1241573EFF7FE46C5A41663C0100A02012414040FF7FE46C5A41273C0100A02012415D40FFFFA56C5A41
157	VirksomheterPåRuter250mGrense	0102000020E9640000050000009E430100D0181241863CFFFFA56C5A4167470100E8141241923AFFFFA56C5A41A8470100E8141241783AFF7FE46C5A41DE430100D0181241693CFF7FE46C5A419E430100D0181241863CFFFFA56C5A41
158	VirksomheterPåRuter250mGrense	0102000020E964000005000000A4460100E8141241EC3AFF7FEA6B5A41714A010000111241F538FF7FEA6B5A41B44A010000111241D938FFFF286C5A41E4460100E8141241CF3AFFFF286C5A41A4460100E8141241EC3AFF7FEA6B5A41
159	VirksomheterPåRuter250mGrense	0102000020E964000005000000CE4E0100180D1241C036FF7F676C5A41BB52010030091241C134FF7F676C5A41FF52010030091241A434FFFFA56C5A41124F0100180D1241A436FFFFA56C5A41CE4E0100180D1241C036FF7F676C5A41
160	VirksomheterPåRuter250mGrense	0102000020E964000005000000AA56010048051241BE32FF7F676C5A41A85A010060011241B830FF7F676C5A41EA5A0100600112419930FFFFA56C5A41EF56010048051241A232FFFFA56C5A41AA56010048051241BE32FF7F676C5A41
161	VirksomheterPåRuter250mGrense	0102000020E964000003000000856B0100C0F111412E28FF7FE46C5A415D670100A8F51141482AFF7FE46C5A4118670100A8F51141692AFFFFA56C5A41
162	VirksomheterPåRuter250mGrense	0102000020E96400000200000018670100A8F51141692AFFFFA56C5A41CF660100A8F51141852AFF7F676C5A41
163	VirksomheterPåRuter250mGrense	0102000020E9640000020000003C6B0100C0F111414D28FFFFA56C5A4118670100A8F51141692AFFFFA56C5A41
164	VirksomheterPåRuter250mGrense	0102000020E964000002000000F46A0100C0F111416B28FF7F676C5A413C6B0100C0F111414D28FFFFA56C5A41
165	VirksomheterPåRuter250mGrense	0102000020E964000002000000CF660100A8F51141852AFF7F676C5A4188660100A8F51141A62AFFFF286C5A41
166	VirksomheterPåRuter250mGrense	0102000020E964000002000000F46A0100C0F111416B28FF7F676C5A41CF660100A8F51141852AFF7F676C5A41
167	VirksomheterPåRuter250mGrense	0102000020E96400000200000088660100A8F51141A62AFFFF286C5A4142660100A8F51141C72AFF7FEA6B5A41
168	VirksomheterPåRuter250mGrense	0102000020E964000002000000AC6A0100C0F111418D28FFFF286C5A4188660100A8F51141A62AFFFF286C5A41
169	VirksomheterPåRuter250mGrense	0102000020E964000002000000666A0100C0F11141AE28FF7FEA6B5A4142660100A8F51141C72AFF7FEA6B5A41
170	VirksomheterPåRuter250mGrense	0102000020E96400000300000042660100A8F51141C72AFF7FEA6B5A41FC650100A8F51141E42AFFFFAB6B5A411F6A0100C0F11141CC28FFFFAB6B5A41
171	VirksomheterPåRuter250mGrense	0102000020E964000002000000856B0100C0F111412E28FF7FE46C5A413C6B0100C0F111414D28FFFFA56C5A41
172	VirksomheterPåRuter250mGrense	0102000020E964000002000000B66F0100D8ED11411026FF7FE46C5A41856B0100C0F111412E28FF7FE46C5A41
173	VirksomheterPåRuter250mGrense	0102000020E9640000020000003C6B0100C0F111414D28FFFFA56C5A41706F0100D8ED11412F26FFFFA56C5A41
174	VirksomheterPåRuter250mGrense	0102000020E964000002000000F46A0100C0F111416B28FF7F676C5A41AC6A0100C0F111418D28FFFF286C5A41
175	VirksomheterPåRuter250mGrense	0102000020E964000003000000DE6E0100D8ED11417026FFFF286C5A41266F0100D8ED11414F26FF7F676C5A41F46A0100C0F111416B28FF7F676C5A41
176	VirksomheterPåRuter250mGrense	0102000020E964000002000000AC6A0100C0F111418D28FFFF286C5A41666A0100C0F11141AE28FF7FEA6B5A41
177	VirksomheterPåRuter250mGrense	0102000020E964000002000000DE6E0100D8ED11417026FFFF286C5A41AC6A0100C0F111418D28FFFF286C5A41
178	VirksomheterPåRuter250mGrense	0102000020E964000002000000966E0100D8ED11419026FF7FEA6B5A41DE6E0100D8ED11417026FFFF286C5A41
179	VirksomheterPåRuter250mGrense	0102000020E964000002000000666A0100C0F11141AE28FF7FEA6B5A411F6A0100C0F11141CC28FFFFAB6B5A41
180	VirksomheterPåRuter250mGrense	0102000020E964000002000000966E0100D8ED11419026FF7FEA6B5A41666A0100C0F11141AE28FF7FEA6B5A41
181	VirksomheterPåRuter250mGrense	0102000020E9640000020000001F6A0100C0F11141CC28FFFFAB6B5A414D6E0100D8ED1141AD26FFFFAB6B5A41
182	VirksomheterPåRuter250mGrense	0102000020E964000002000000B66F0100D8ED11411026FF7FE46C5A41706F0100D8ED11412F26FFFFA56C5A41
183	VirksomheterPåRuter250mGrense	0102000020E964000003000000A5730100F0E911410E24FFFFA56C5A41EE730100F0E91141EC23FF7FE46C5A41B66F0100D8ED11411026FF7FE46C5A41
184	VirksomheterPåRuter250mGrense	0102000020E964000002000000A5730100F0E911410E24FFFFA56C5A41706F0100D8ED11412F26FFFFA56C5A41
185	VirksomheterPåRuter250mGrense	0102000020E964000003000000706F0100D8ED11412F26FFFFA56C5A41266F0100D8ED11414F26FF7F676C5A415E730100F0E911412D24FF7F676C5A41
186	VirksomheterPåRuter250mGrense	0102000020E964000002000000966E0100D8ED11419026FF7FEA6B5A414D6E0100D8ED1141AD26FFFFAB6B5A41
187	VirksomheterPåRuter250mGrense	0102000020E964000002000000C9720100F0E911416F24FF7FEA6B5A41966E0100D8ED11419026FF7FEA6B5A41
188	VirksomheterPåRuter250mGrense	0102000020E96400000200000080720100F0E911418B24FFFFAB6B5A414D6E0100D8ED1141AD26FFFFAB6B5A41
189	VirksomheterPåRuter250mGrense	0102000020E9640000030000004D6E0100D8ED1141AD26FFFFAB6B5A41046E0100D8ED1141CE26FF7F6D6B5A4139720100F0E91141AF24FF7F6D6B5A41
190	VirksomheterPåRuter250mGrense	0102000020E964000002000000A5730100F0E911410E24FFFFA56C5A415E730100F0E911412D24FF7F676C5A41
191	VirksomheterPåRuter250mGrense	0102000020E964000002000000E977010008E61141E521FFFFA56C5A41A5730100F0E911410E24FFFFA56C5A41
192	VirksomheterPåRuter250mGrense	0102000020E9640000020000005E730100F0E911412D24FF7F676C5A4112730100F0E911414D24FFFF286C5A41
193	VirksomheterPåRuter250mGrense	0102000020E9640000020000009E77010008E611410422FF7F676C5A415E730100F0E911412D24FF7F676C5A41
194	VirksomheterPåRuter250mGrense	0102000020E96400000200000012730100F0E911414D24FFFF286C5A41C9720100F0E911416F24FF7FEA6B5A41
195	VirksomheterPåRuter250mGrense	0102000020E9640000020000005677010008E611412622FFFF286C5A4112730100F0E911414D24FFFF286C5A41
196	VirksomheterPåRuter250mGrense	0102000020E964000002000000C9720100F0E911416F24FF7FEA6B5A4180720100F0E911418B24FFFFAB6B5A41
197	VirksomheterPåRuter250mGrense	0102000020E9640000020000000C77010008E611414722FF7FEA6B5A41C9720100F0E911416F24FF7FEA6B5A41
198	VirksomheterPåRuter250mGrense	0102000020E96400000200000080720100F0E911418B24FFFFAB6B5A4139720100F0E91141AF24FF7F6D6B5A41
199	VirksomheterPåRuter250mGrense	0102000020E964000002000000C376010008E611416622FFFFAB6B5A4180720100F0E911418B24FFFFAB6B5A41
200	VirksomheterPåRuter250mGrense	0102000020E9640000020000007876010008E611418822FF7F6D6B5A41C376010008E611416622FFFFAB6B5A41
201	VirksomheterPåRuter250mGrense	0102000020E96400000200000039720100F0E91141AF24FF7F6D6B5A41F1710100F0E91141CC24FFFF2E6B5A41
202	VirksomheterPåRuter250mGrense	0102000020E9640000020000007876010008E611418822FF7F6D6B5A4139720100F0E91141AF24FF7F6D6B5A41
203	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E76010008E61141A722FFFF2E6B5A417876010008E611418822FF7F6D6B5A41
204	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E76010008E61141A722FFFF2E6B5A41F1710100F0E91141CC24FFFF2E6B5A41
205	VirksomheterPåRuter250mGrense	0102000020E964000004000000F1710100F0E91141CC24FFFF2E6B5A41A6710100F0E91141EE24FF7FF06A5A41E475010008E61141C822FF7FF06A5A412E76010008E61141A722FFFF2E6B5A41
206	VirksomheterPåRuter250mGrense	0102000020E964000002000000E977010008E61141E521FFFFA56C5A419E77010008E611410422FF7F676C5A41
207	VirksomheterPåRuter250mGrense	0102000020E964000003000000EC7B010020E21141D81FFF7F676C5A41367C010020E21141BA1FFFFFA56C5A41E977010008E61141E521FFFFA56C5A41
208	VirksomheterPåRuter250mGrense	0102000020E9640000020000009E77010008E611410422FF7F676C5A415677010008E611412622FFFF286C5A41
209	VirksomheterPåRuter250mGrense	0102000020E964000002000000EC7B010020E21141D81FFF7F676C5A419E77010008E611410422FF7F676C5A41
210	VirksomheterPåRuter250mGrense	0102000020E964000002000000A07B010020E21141FB1FFFFF286C5A41EC7B010020E21141D81FFF7F676C5A41
211	VirksomheterPåRuter250mGrense	0102000020E9640000020000005677010008E611412622FFFF286C5A410C77010008E611414722FF7FEA6B5A41
212	VirksomheterPåRuter250mGrense	0102000020E964000002000000A07B010020E21141FB1FFFFF286C5A415677010008E611412622FFFF286C5A41
213	VirksomheterPåRuter250mGrense	0102000020E9640000020000000C77010008E611414722FF7FEA6B5A41C376010008E611416622FFFFAB6B5A41
214	VirksomheterPåRuter250mGrense	0102000020E964000002000000577B010020E211411D20FF7FEA6B5A410C77010008E611414722FF7FEA6B5A41
215	VirksomheterPåRuter250mGrense	0102000020E964000002000000C376010008E611416622FFFFAB6B5A410C7B010020E211413B20FFFFAB6B5A41
216	VirksomheterPåRuter250mGrense	0102000020E9640000040000002C7A010020E211419F20FF7FF06A5A41E475010008E61141C822FF7FF06A5A419B75010008E61141E822FFFFB16A5A41E279010020E21141BD20FFFFB16A5A41
217	VirksomheterPåRuter250mGrense	0102000020E964000002000000A07B010020E21141FB1FFFFF286C5A41577B010020E211411D20FF7FEA6B5A41
218	VirksomheterPåRuter250mGrense	0102000020E964000003000000B37F010038DE1141EC1DFF7FEA6B5A41FF7F010038DE1141CA1DFFFF286C5A41A07B010020E21141FB1FFFFF286C5A41
219	VirksomheterPåRuter250mGrense	0102000020E964000002000000577B010020E211411D20FF7FEA6B5A410C7B010020E211413B20FFFFAB6B5A41
220	VirksomheterPåRuter250mGrense	0102000020E964000002000000B37F010038DE1141EC1DFF7FEA6B5A41577B010020E211411D20FF7FEA6B5A41
221	VirksomheterPåRuter250mGrense	0102000020E964000002000000687F010038DE11410C1EFFFFAB6B5A41B37F010038DE1141EC1DFF7FEA6B5A41
222	VirksomheterPåRuter250mGrense	0102000020E964000002000000687F010038DE11410C1EFFFFAB6B5A410C7B010020E211413B20FFFFAB6B5A41
223	VirksomheterPåRuter250mGrense	0102000020E9640000040000000C7B010020E211413B20FFFFAB6B5A41C17A010020E211415D20FF7F6D6B5A411C7F010038DE11412F1EFF7F6D6B5A41687F010038DE11410C1EFFFFAB6B5A41
224	VirksomheterPåRuter250mGrense	0102000020E964000004000000867E010038DE11416F1EFF7FF06A5A41D27E010038DE11414D1EFFFF2E6B5A41787A010020E211417D20FFFF2E6B5A412C7A010020E211419F20FF7FF06A5A41
225	VirksomheterPåRuter250mGrense	0102000020E9640000020000002C7A010020E211419F20FF7FF06A5A41E279010020E21141BD20FFFFB16A5A41
226	VirksomheterPåRuter250mGrense	0102000020E964000002000000867E010038DE11416F1EFF7FF06A5A412C7A010020E211419F20FF7FF06A5A41
227	VirksomheterPåRuter250mGrense	0102000020E9640000020000003C7E010038DE11418F1EFFFFB16A5A41867E010038DE11416F1EFF7FF06A5A41
228	VirksomheterPåRuter250mGrense	0102000020E9640000020000003C7E010038DE11418F1EFFFFB16A5A41E279010020E21141BD20FFFFB16A5A41
229	VirksomheterPåRuter250mGrense	0102000020E964000004000000E279010020E21141BD20FFFFB16A5A419879010020E21141DE20FF7F736A5A41F17D010038DE1141B01EFF7F736A5A413C7E010038DE11418F1EFFFFB16A5A41
230	VirksomheterPåRuter250mGrense	0102000020E964000005000000BB78010020E211414221FFFFB7695A410E7D010038DE1141151FFFFFB7695A415A7D010038DE1141F41EFF7FF6695A410679010020E211412221FF7FF6695A41BB78010020E211414221FFFFB7695A41
231	VirksomheterPåRuter250mGrense	0102000020E964000005000000E080010038DE1141661DFF7FE46C5A414C85010050DA1141301BFF7FE46C5A419685010050DA11410B1BFFFF226D5A412E81010038DE1141431DFFFF226D5A41E080010038DE1141661DFF7FE46C5A41
232	VirksomheterPåRuter250mGrense	0102000020E9640000040000007089010068D611411819FFFFA56C5A41BE89010068D61141F518FF7FE46C5A414C85010050DA1141301BFF7FE46C5A41FC84010050DA1141521BFFFFA56C5A41
233	VirksomheterPåRuter250mGrense	0102000020E9640000020000007089010068D611411819FFFFA56C5A41FC84010050DA1141521BFFFFA56C5A41
234	VirksomheterPåRuter250mGrense	0102000020E964000004000000FC84010050DA1141521BFFFFA56C5A41B084010050DA1141731BFF7F676C5A412489010068D611413819FF7F676C5A417089010068D611411819FFFFA56C5A41
235	VirksomheterPåRuter250mGrense	0102000020E964000005000000E882010050DA11413C1CFF7FF06A5A414F87010068D61141021AFF7FF06A5A419D87010068D61141E019FFFF2E6B5A413483010050DA1141181CFFFF2E6B5A41E882010050DA11413C1CFF7FF06A5A41
236	VirksomheterPåRuter250mGrense	0102000020E9640000040000004B8D010080D211411C17FFFF286C5A419A8D010080D21141F916FF7F676C5A412489010068D611413819FF7F676C5A41D188010068D611415B19FFFF286C5A41
237	VirksomheterPåRuter250mGrense	0102000020E9640000020000004B8D010080D211411C17FFFF286C5A41D188010068D611415B19FFFF286C5A41
238	VirksomheterPåRuter250mGrense	0102000020E964000004000000D188010068D611415B19FFFF286C5A418288010068D611417D19FF7FEA6B5A41FE8C010080D211413F17FF7FEA6B5A414B8D010080D211411C17FFFF286C5A41
239	VirksomheterPåRuter250mGrense	0102000020E964000005000000368E010080D21141B616FF7FE46C5A41B892010098CE11416F14FF7FE46C5A410693010098CE11414C14FFFF226D5A41858E010080D211419216FFFF226D5A41368E010080D21141B616FF7FE46C5A41
240	VirksomheterPåRuter250mGrense	0102000020E9640000050000009A8D010080D21141F916FF7F676C5A411A92010098CE1141B414FF7F676C5A416892010098CE11419414FFFFA56C5A41E98D010080D21141D816FFFFA56C5A419A8D010080D21141F916FF7F676C5A41
241	VirksomheterPåRuter250mGrense	0102000020E9640000050000004E930100B0CA1141EB13FFFFB7695A41DC970100C8C61141A011FFFFB7695A412C980100C8C611417E11FF7FF6695A419C930100B0CA1141C813FF7FF6695A414E930100B0CA1141EB13FFFFB7695A41
242	VirksomheterPåRuter250mGrense	0102000020E964000005000000AF920100B0CA11413014FFFF3A695A413E970100C8C61141E811FFFF3A695A418C970100C8C61141C411FF7F79695A4100930100B0CA11410F14FF7F79695A41AF920100B0CA11413014FFFF3A695A41
243	VirksomheterPåRuter250mGrense	0102000020E964000004000000DC9B0100E0C21141990FFFFF3A695A413E970100C8C61141E811FFFF3A695A41ED960100C8C611410A12FF7FFC685A418D9B0100E0C21141BD0FFF7FFC685A41
244	VirksomheterPåRuter250mGrense	0102000020E964000002000000DC9B0100E0C21141990FFFFF3A695A418D9B0100E0C21141BD0FFF7FFC685A41
245	VirksomheterPåRuter250mGrense	0102000020E96400000200000089A00100F8BE1141450DFFFF3A695A41DC9B0100E0C21141990FFFFF3A695A41
246	VirksomheterPåRuter250mGrense	0102000020E9640000020000008D9B0100E0C21141BD0FFF7FFC685A4136A00100F8BE1141680DFF7FFC685A41
247	VirksomheterPåRuter250mGrense	0102000020E9640000040000006EA9010010BB11411509FF7F676C5A41AEA40100F8BE1141730BFF7F676C5A415BA40100F8BE1141980BFFFF286C5A411CA9010010BB11413A09FFFF286C5A41
248	VirksomheterPåRuter250mGrense	0102000020E96400000200000089A00100F8BE1141450DFFFF3A695A4136A00100F8BE1141680DFF7FFC685A41
249	VirksomheterPåRuter250mGrense	0102000020E964000003000000EEA4010010BB1141100BFF7FFC685A413CA5010010BB1141EC0AFFFF3A695A4189A00100F8BE1141450DFFFF3A695A41
250	VirksomheterPåRuter250mGrense	0102000020E964000002000000EEA4010010BB1141100BFF7FFC685A4136A00100F8BE1141680DFF7FFC685A41
251	VirksomheterPåRuter250mGrense	0102000020E96400000400000036A00100F8BE1141680DFF7FFC685A41E69F0100F8BE11418C0DFFFFBD685A419BA4010010BB1141340BFFFFBD685A41EEA4010010BB1141100BFF7FFC685A41
252	VirksomheterPåRuter250mGrense	0102000020E96400000400000038AE010028B71141B306FF7F676C5A418CAE010028B711419206FFFFA56C5A41C1A9010010BB1141F308FFFFA56C5A416EA9010010BB11411509FF7F676C5A41
253	VirksomheterPåRuter250mGrense	0102000020E9640000020000006EA9010010BB11411509FF7F676C5A411CA9010010BB11413A09FFFF286C5A41
254	VirksomheterPåRuter250mGrense	0102000020E96400000200000038AE010028B71141B306FF7F676C5A416EA9010010BB11411509FF7F676C5A41
255	VirksomheterPåRuter250mGrense	0102000020E9640000030000001CA9010010BB11413A09FFFF286C5A41E4AD010028B71141D906FFFF286C5A4138AE010028B71141B306FF7F676C5A41
256	VirksomheterPåRuter250mGrense	0102000020E964000005000000A5A3010010BB1141A10BFF7F02685A415DA8010028B711414409FF7F02685A41B2A8010028B711412209FFFF40685A41F6A3010010BB11417C0BFFFF40685A41A5A3010010BB1141A10BFF7F02685A41
257	VirksomheterPåRuter250mGrense	0102000020E96400000500000065A7010028B71141B009FFFF46675A412DAC010040B311415007FFFF46675A4180AC010040B311412D07FF7F85675A41B9A7010028B711418C09FF7F85675A4165A7010028B71141B009FFFF46675A41
258	VirksomheterPåRuter250mGrense	0102000020E964000005000000BC4B0100E8141241A138FF7FCC705A419B4F010000111241A736FF7FCC705A41DE4F0100001112418836FFFF0A715A41024C0100E81412418438FFFF0A715A41BC4B0100E8141241A138FF7FCC705A41
259	VirksomheterPåRuter250mGrense	0102000020E96400000500000044530100180D1241C634FFFF8D705A413957010030091241C232FFFF8D705A417A57010030091241A332FF7FCC705A4188530100180D1241A834FF7FCC705A4144530100180D1241C634FFFF8D705A41
260	VirksomheterPåRuter250mGrense	0102000020E9640000050000005C550100300912419633FF7FD86E5A4153590100480512419131FF7FD86E5A4196590100480512417031FFFF166F5A419E550100300912417633FFFF166F5A415C550100300912419633FF7FD86E5A41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250m_objid_seq', 153, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250mgrense_objid_seq', 260, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_d6cff23cf40d48b3ba2a4254db27eb45.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

